commit b82f0f5605b5334962098a39ee9e73bbc7b99c2c
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Fri Nov 25 12:37:19 2022 +0100

    appearance: Sync color scheme to gsettings (Fixes #406)
    
    The setting is used to enable dark mode for GTK4 applications.

commit 69295056f8eb3aac25cf00c7197bf15dd0780a8b
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Fri Nov 25 12:20:17 2022 +0100

    appearance: Fix mem leaks

commit 8f4db81cc783950783c831e4fa563adcf6426d1f
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Fri Nov 25 15:36:24 2022 +0100

    settings-manager: Add padding to embedded dialogs (Fixes #388)
    
    This change reveals the overshoot and undershoot scroll effects.

commit 8ffd34fb3e2b8b1997d7d6a8e71e44f0ae4d5cc6
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Jul 14 08:42:42 2022 +0200

    display-settings: Search for clonable modes only by resolution
    
    `xfce_randr_clonable_mode()` must now return one mode per output,
    because they are no longer the same modes (= resolution + refresh rate)
    in general, only the resolutions are the same.
    
    Fixes: #372
    MR: !84

commit e8f491febc447f22ad1c47cd9e19c5f43f76f3b6
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 13 00:47:05 2022 +0100

    I18n: Update translation zh_CN (99%).
    
    578 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1be6c1bdce93c0b3c2f6e6df2df94eacb250ac7d
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Nov 12 23:23:54 2022 +0100

    Back to development

commit 94763248f59846a5b25f9c216784051ee01b5f99
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Nov 12 23:01:20 2022 +0100

    Updates for release

commit 831d4b707d0958d66f86a63b5cc76ad748384b19
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Nov 12 21:56:14 2022 +0100

    Bumped copyright to 2022

commit ad5dbb623e1aa9e4e63cdd2722258b632b1cef9a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Nov 11 13:24:21 2022 +0100

    mime-settings: Properly quote command parameters
    
    Fixes: #390
    MR: !85

commit 823ae3b5cc9dd077aca92741db662a764127b068
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Nov 11 13:22:26 2022 +0100

    Revert "Escape characters which do not belong into an URI/URL (Issue #390)"
    
    This reverts commit f34a92a84f96268ad24a7a13fd5edc9f1d526110.
    
    Fixes: #403
    MR: !85

commit c972cbb1945c2075c1542bc9d66ca78d92bab34d
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Nov 7 21:25:23 2022 +0100

    Back to development

commit c3f1e952e750b1bce4e629e8a84ef9ee2ba52b8e
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Nov 7 21:18:16 2022 +0100

    Updates for release

commit f34a92a84f96268ad24a7a13fd5edc9f1d526110
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Nov 6 01:48:06 2022 +0100

    Escape characters which do not belong into an URI/URL (Issue #390)
    
    In order to prevent argument injection

commit 4de1a79a58af141e55ab32e0dfa251f062d7f121
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Nov 1 10:43:48 2022 +0100

    Back to development

commit 990fefc0658f83bfe44320b2e4542f7f529ead56
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Nov 1 10:41:31 2022 +0100

    Updates for release

commit 72f1ab1d71bd09deb230907e3cb8b20aac135379
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 31 00:46:26 2022 +0100

    I18n: Update translation pt (100%).
    
    579 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4242991a358bb6a013a92cf4e69def7db6d9a43c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 27 00:46:57 2022 +0200

    I18n: Update translation oc (100%).
    
    579 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 604160fc6c8b903f25f148b4c5b1fd8c8479d91e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 20 12:47:08 2022 +0200

    I18n: Update translation tr (100%).
    
    579 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 202e3dd17ff2bd51cad3337082a873acea59d835
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 20 00:47:11 2022 +0200

    I18n: Update translation kk (100%).
    
    579 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d181a7881538dcc98c6858612dfae871e5495ffe
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 10 09:44:55 2022 +0200

    I18n: Update translation uk (100%).
    
    579 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 12e697042868726029577d5e5fecc39290c27c41
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 10 09:44:55 2022 +0200

    I18n: Update translation sl (100%).
    
    579 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 181b70012544ba922f41562fa3c9607e7dfad629
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 10 09:44:55 2022 +0200

    I18n: Update translation da (99%).
    
    575 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3332283db85fd0edb9effe3fb46acf4b6ff11315
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 4 14:26:17 2022 +0200

    I18n: Update translation sv (99%).
    
    577 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6c506848c95c561d176550df87f01c2596738ecd
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 4 14:26:16 2022 +0200

    I18n: Update translation sq (98%).
    
    568 translated messages, 11 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3b1d17c77465f72c0b1f3f5d98babe23c6f738dd
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 4 14:26:16 2022 +0200

    I18n: Update translation gl (99%).
    
    575 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1fc1c03b782207f961aab7df0fc484ef3d43288e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 4 14:26:16 2022 +0200

    I18n: Update translation eu (100%).
    
    579 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e7613a1b38ed27285a6d551a5ab7eb69d1e81207
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 25 12:50:31 2022 +0200

    I18n: Update translation id (100%).
    
    579 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ead3556705f202cae2ec09d9b6ecd977df2a2267
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 23 00:48:23 2022 +0200

    I18n: Update translation pt_BR (100%).
    
    579 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9ab916d748b5e3476e9ecee83cefdd032752bc21
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 12:49:53 2022 +0200

    I18n: Update translation sr (100%).
    
    579 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e15b43139806c5371358e784c412d9c8b497f132
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 00:48:34 2022 +0200

    I18n: Update translation pt_BR (100%).
    
    579 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1fee1e7ad937e4670e9f163914474aabb7cbddc0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 15 00:48:53 2022 +0200

    I18n: Update translation sv (99%).
    
    575 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5d2136f57258ae4a42c1217610864b659b6edc59
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 13 00:49:53 2022 +0200

    I18n: Update translation lt (100%).
    
    579 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f3b70dc45e401b81322e5d6f5fd619c7bf8427bf
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 00:48:49 2022 +0200

    I18n: Update translation he (100%).
    
    579 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 19fa0036fd9f7f543dd35bff985325d892e56088
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 00:48:49 2022 +0200

    I18n: Update translation fr (100%).
    
    579 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 368924893d27577b75c35200a34d41d641c79cbd
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 10 00:48:32 2022 +0200

    I18n: Update translation ru (100%).
    
    579 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8f99e6bbea919fe4e00b43d8c04ad505457e30fd
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 10 00:48:32 2022 +0200

    I18n: Update translation nb (100%).
    
    579 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c226fae86b8f3717408bd0bf21ae65140f9a0166
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 9 00:49:23 2022 +0200

    I18n: Update translation id (99%).
    
    577 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2207c431c8bcd22c5c670b40740968867094c48c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 8 00:48:36 2022 +0200

    I18n: Update translation de (100%).
    
    579 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c37232ae2784c0cbeb746c068b09b5feaef320a5
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 7 00:48:34 2022 +0200

    I18n: Update translation pt (100%).
    
    579 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 181d953bc0384e95ec2dbe5ef40219bbd96ca054
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 7 00:48:33 2022 +0200

    I18n: Update translation lt (99%).
    
    577 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0d897625cc8eaedb65a5d991bfd792ad43747bc3
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 7 00:48:33 2022 +0200

    I18n: Update translation hr (96%).
    
    556 translated messages, 23 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3cc7095ecf90e7825976efb26942d08303a6a963
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 7 00:48:33 2022 +0200

    I18n: Update translation de (99%).
    
    578 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c040c2d972add52a67cda5467cea961a6964c126
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 7 00:48:33 2022 +0200

    I18n: Update translation bg (100%).
    
    579 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e74f62a1d26a1989f6996b41ffbf527c2589845e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 6 12:50:10 2022 +0200

    I18n: Update translation zh_TW (100%).
    
    579 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4464dd96ee161e54bf432f87b0db9f01d1ab467d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 6 12:50:09 2022 +0200

    I18n: Update translation zh_CN (99%).
    
    576 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 81f546b3e1b4d53539f7230ce1c3b83ec0576b84
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 6 12:50:09 2022 +0200

    I18n: Update translation pl (100%).
    
    579 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a4c80d7795d53aaf773800fcd109a145f3a831e8
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 6 12:50:09 2022 +0200

    I18n: Update translation nl (100%).
    
    579 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4d2a462ab25b69a2a3e277ea968ea9edae0c651e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 6 12:50:09 2022 +0200

    I18n: Update translation ja (100%).
    
    579 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f8570795e8e0fcdae468898a017251201449e3a7
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 6 12:50:09 2022 +0200

    I18n: Update translation it (100%).
    
    579 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4b5bebe8c87a5b48126c32c9615cbf9c91a3caff
Author: Joel Barrios <darkshram@gmail.com>
Date:   Tue Sep 6 12:50:09 2022 +0200

    I18n: Update translation es (100%).
    
    579 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7cc966c2714d803dd9cb27cdaff620c550580553
Author: Dafo with the golden Hair <dafo@e6z9r.net>
Date:   Sun Jul 17 12:42:30 2022 +0200

    mime-helpers: Add Alacritty and kitty (Fixes #378)

commit 244b8a33590dd7f0c8267b52010449b2c3735e4a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun May 22 13:06:35 2022 +0200

    color-settings: Destroy dialog before releasing its GtkBuilder
    
    This amends 4bc8ef847a1af8218a3cff506f787b41e52009b9, where the dialog
    destruction was improperly removed. Although this is of no consequence
    in this case, since the dialog is identified with the main program, it
    is the user's responsibility to destroy toplevel windows from a
    GtkBuilder, according to the documentation and contrary to what was said
    in that commit.
    
    Related: !65
    MR: !70

commit 3997c6bd06fb1843cec5a76db21f8f21ec248e06
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 2 00:49:32 2022 +0200

    I18n: Update translation tr (100%).
    
    577 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e98cfb3a16b6d6108d5ae2c989a2337d1808d4d0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Aug 30 12:49:29 2022 +0200

    I18n: Update translation et (100%).
    
    577 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5d5ee18e6140d2d4660f757a4818fdd713ca5c91
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 29 00:48:21 2022 +0200

    I18n: Update translation fr (100%).
    
    577 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aec40d2072655862cb8e6fac8a4b4e16d60ed8ed
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 28 12:49:23 2022 +0200

    I18n: Update translation sl (100%).
    
    577 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 62caad929147f204c2a609397a7ddf5c93a4e793
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 28 12:49:22 2022 +0200

    I18n: Update translation nb (100%).
    
    577 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 62c481542803decf4157a8e4fde09ec43d34182c
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 28 00:49:26 2022 +0200

    I18n: Update translation nl (100%).
    
    577 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4a57e48a10c8ab688e199fe3ee0eea62b5fe9bd3
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 28 00:49:26 2022 +0200

    I18n: Update translation es (100%).
    
    577 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 311aeb6b10245ee7d7847df12ba5f17e3c20df54
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Fri Jul 1 19:26:53 2022 +0000

    dialogs: Revert type hint changes
    
    See: https://gitlab.xfce.org/xfce/libxfce4ui/-/issues/26#note_15913

commit ebe0c659076cc15341ba35709dcb7e028ac4bfb2
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 27 12:49:04 2022 +0200

    I18n: Update translation ru (100%).
    
    577 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9fa6e2c0061b38cf991138bbd5a452bc16912f9d
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 27 00:48:27 2022 +0200

    I18n: Update translation pt (100%).
    
    577 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b438214dcd9f33ca24dcd8bc7554ee51ff999664
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 27 00:48:27 2022 +0200

    I18n: Update translation lt (100%).
    
    577 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f8283878fc0234bf3e31ae776d8caa3d0e789bfb
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 27 00:48:27 2022 +0200

    I18n: Update translation it (100%).
    
    577 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 82bd09d847607abeef2eefd6dca8a1db9f45a198
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 27 00:48:26 2022 +0200

    I18n: Update translation de (100%).
    
    577 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 039d103f913292c0d377b0cdcf1f60bae1557af8
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 27 00:48:26 2022 +0200

    I18n: Update translation bg (100%).
    
    577 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 42926bbe346796d55c042dee817440ce6552fc1f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 26 12:49:33 2022 +0200

    I18n: Update translation zh_TW (100%).
    
    577 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 43790d3cd312cf8e45eaa312fa705e99c4871e18
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 26 12:49:33 2022 +0200

    I18n: Update translation pt_BR (99%).
    
    575 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b45343406f2fd24bbbcdaa263a54b61e32ce3971
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 26 12:49:33 2022 +0200

    I18n: Update translation pl (100%).
    
    577 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 67e904c9f0d94eb0c66a77d5ad8bb6667d5d0f72
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 26 12:49:32 2022 +0200

    I18n: Update translation ja (100%).
    
    577 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 68902be3408a81d70465031304b92790691a7ed7
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Aug 25 16:08:33 2022 +0000

    Improve wording

commit 10f7114bfc0f496bcfb13541c2409771b59969e9
Author: Stephen Robinson <stephen@drsudo.net>
Date:   Wed Feb 3 16:01:16 2021 -0800

    Add binding for /Gtk/DialogsUseHeader in appearance dialog
    
    Signed-off-by: Stephen Robinson <stephen@drsudo.net>

commit 3aac301212656378764e72d548fa5cca55f992dc
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Wed Jun 22 22:34:52 2022 +0200

    appearance: Fix theme list selection (#191, #270, #332)
    
    Connecting to GtkTreeSelection's "changed" signal while allowing the
    list store to update the current selection can break the theme list.
    
    This happens when multiple instances of the appearance dialog are open
    or when a new theme is installed.

commit b98bb96e5193108cce4ebacf43387544d344ca65
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 20 00:48:46 2022 +0200

    I18n: Update translation id (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c7ea1cd59e1d91543c0f30545769bbf48e637537
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 3 00:48:34 2022 +0200

    I18n: Update translation oc (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e808d36d9d287cb697c4bc9478ef2ddfbbd0216a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jul 28 00:48:57 2022 +0200

    I18n: Update translation gl (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b323ae6e1b2c4327dd8ec151b80c2371575ff186
Author: ზურაბი დავითაშვილი <zurabi@tuta.io>
Date:   Wed Jul 27 12:50:28 2022 +0200

    I18n: Add new translation ka (50%).
    
    291 translated messages, 284 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 40e30d15d0e96a233e0b9ff223ca581c8cc8bdd1
Author: Sean Davis <sean@bluesabre.org>
Date:   Sat Jul 23 06:03:52 2022 -0400

    xfce-mime-helper: exo_str_is_equal -> g_strcmp0

commit 490cd791e6ab020fd14389a4cfffc424f76d0c91
Author: Sean Davis <sean@bluesabre.org>
Date:   Fri Jul 8 07:01:52 2022 -0400

    xfce4-mime-helper: Prefer full command when basic command is env (Fixes #358)

commit e1ffcac85685b264d365641f8d3eba3245211356
Author: Sean Davis <sean@bluesabre.org>
Date:   Fri Jul 8 06:36:55 2022 -0400

    Add Flatpak binaries (#360)

commit 55a823abae8827eb33718eb59b3d3fee1de4f901
Author: Matthieu Herrb <matthieu@herrb.eu>
Date:   Mon Jul 4 18:44:34 2022 +0200

    Fix a recursive lock in libX11.
    
    The XIfEvent() predicate function is not allowed to take the X
    display lock, because it is already taken in XIfEvent() itself.
    
    With libX11 1.8.1 this causes a dead-lock because libX11 now
    unconditionnally calls XInitThreads(), making the X display lock
    always active.
    
    Signed-off-by: Matthieu Herrb <matthieu@herrb.eu>

commit 666a40e034d683103bdedfbab86eb5b36403fce0
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Tue Jun 14 10:39:24 2022 +0200

    appearance: Code style fixes

commit 15d6585313223fcbad23ef162f5023ce123e7e1e
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Tue Jun 14 10:23:14 2022 +0200

    appearance: Fix SyncThemes property path and default value
    
    Move the custom property from /Net to /Xfce and disable theme matching
    by default.
    
    Related: !43

commit 15ab6b54018281197d709fbaecc537097b8c25de
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 25 12:50:44 2022 +0200

    I18n: Update translation el (98%).
    
    566 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 46eb3aa9a0cf15c74238a7e85f783d649b5c873e
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Sat Jun 25 10:37:40 2022 +0200

    Add addional checks to xfce_settings_editor_box_selection_changed

commit bc2c22fbc8176484cc09d7158f39a494157390ec
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Wed Jun 15 10:31:22 2022 +0000

    Fix invalid cast error

commit e1afaa09fe1a598ca23867a6aa1ca79f4b90e51b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 15 00:48:34 2022 +0200

    I18n: Update translation eu (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 79d38ae1e6965dafe79b6302d234a24eac1fc3fa
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 14 00:48:55 2022 +0200

    I18n: Update translation de (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3f73b8196fea05177eac66730fef08254db91e8d
Author: MShrimp4 <mshrimp@sogang.ac.kr>
Date:   Fri Jun 3 09:46:00 2022 +0900

    Fix $DISPLAY being set to wrong value
    
    Issue #363, MR !72
    
    Related: Issue exo#79
    
    gdk_display_get_name () returns $WAYLAND_DISPLAY on Wayland environment.
    This value was set to $DISPLAY, which breaks programs that don't support
    Wayland. Now xfce4-mime-helper is patched to set $DISPLAY only with X11
    environment.

commit 4195cc722f46d3e094034301e2eeb922fb4cd320
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Mon May 30 13:39:52 2022 +0200

    build: Fix intltool lock file problem during make distcheck
    
    - See https://mail.xfce.org/pipermail/xfce4-dev/2022-May/032915.html
    - Also update configure.ac syntax

commit 5fb94c14eddf9aa8a8b19577c1c45046b3f59b6b
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 29 12:49:50 2022 +0200

    I18n: Update translation el (98%).
    
    566 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 954919fad8dcd462d02d95a15ecfeda305d98996
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 28 12:49:41 2022 +0200

    I18n: Update translation el (98%).
    
    566 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c1cff14ddca63f07a1c69548e7ab260ffc23924b
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 28 00:48:52 2022 +0200

    I18n: Update translation pt_BR (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3d03e57e000c0c35ad75ca33b4f932e994944353
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 20 12:50:16 2022 +0200

    I18n: Update translation el (98%).
    
    566 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 368c3b3059f65d57f53004b14035c3b815e6cb1b
Author: Markos Dimitsas <dimitsas.markos@gmail.com>
Date:   Mon May 16 00:48:55 2022 +0200

    I18n: Update translation el (98%).
    
    566 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2972301429458eb6f187da8693f15ee5936ef65c
Author: Markos Dimitsas <dimitsas.markos@gmail.com>
Date:   Sun May 15 12:49:56 2022 +0200

    I18n: Update translation el (98%).
    
    566 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7eb8ecc56a53786203ed6b2577b3843bf1e85bdf
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 15 00:49:08 2022 +0200

    I18n: Update translation el (98%).
    
    565 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f6a10b7f28e8d5752567cbd14d9b4ad3aca027c1
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 12 00:49:01 2022 +0200

    I18n: Update translation el (96%).
    
    554 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 41fc7e97ab74355f2c1ace92759ce27fed8f4114
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 11 12:51:24 2022 +0200

    I18n: Update translation en_GB (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 37f8a0efdf63bc9e38c93e480e70dafee40f32fa
Author: Martin Srebotnjak <miles@filmsi.net>
Date:   Thu May 5 00:49:12 2022 +0200

    I18n: Update translation sl (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ed678eaf34fdcf5d5096f9d03fee4ee105db57cd
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 29 00:49:08 2022 +0200

    I18n: Update translation en_GB (87%).
    
    505 translated messages, 70 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4bc8ef847a1af8218a3cff506f787b41e52009b9
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Apr 26 17:03:44 2022 +0000

    color-settings: Fix ColorSettings release
    
    The dialog should not be destroyed, since it is owned by the GtkBuilder,
    which is released at the end of `main()`. Also, when the dialog is
    embedded in the setting manager, the wrong connection of
    `color_settings_dialog_destroy()` causes segmentation fault, since the
    pointers accessed are not the right ones.
    
    Fixes #211
    MR !65

commit e76575ddf15f9ad5c9d1020321dd7b23d9d36187
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 26 00:48:55 2022 +0200

    I18n: Update translation he (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5162d028556aae0cf9fe2d561af64060208ac8dd
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 24 12:51:22 2022 +0200

    I18n: Update translation ms (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 19250c8ce467092ffb6ed80690c467958198a430
Author: Sabri Ünal <libreajans@gmail.com>
Date:   Mon Apr 18 00:48:58 2022 +0200

    I18n: Update translation tr (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 33fe18b30d78633cfb8e89fdbee3acf344e7fcd8
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 17 00:49:11 2022 +0200

    I18n: Update translation sr (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7f18995eef19584bd6a201ce37904c383987891d
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 16 12:48:58 2022 +0200

    I18n: Update translation ru (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ad16c069236c48f9b5491acb97b8a64e7c812197
Author: Sergios - Anestis Kefalidis <megistios@gmail.com>
Date:   Wed Apr 13 22:30:40 2022 +0000

    Add search bar to search per component
    
    MR !67

commit e83a447d527ce28df6ce277845fe89f559d666eb
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 10 00:48:59 2022 +0200

    I18n: Update translation nb (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8378f878055828378f236cf567cd8c8c6b02172b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 7 00:48:59 2022 +0200

    I18n: Update translation uk (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 78d614fe5534fa2fe9b2358059c83d5e4eaa4ccf
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 6 12:50:25 2022 +0200

    I18n: Update translation zh_TW (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6fc2cbea9f46e22ab07a3f568c4837c8ace6b5aa
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 6 00:48:59 2022 +0200

    I18n: Update translation sv (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c7894a84d3bf93ef5c32dc4e65b3552147a8ae06
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 5 12:49:57 2022 +0200

    I18n: Update translation es (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 14a826faf1b63bf6ebfc3a3029c57f39b22205a1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 5 00:49:55 2022 +0200

    I18n: Update translation pt (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4a40844dead362b9802cd9306a9e1c2033627e5a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 5 00:49:55 2022 +0200

    I18n: Update translation et (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 759fedfc07ff90118a9e88e38b85724ec88dbec9
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 4 12:50:38 2022 +0200

    I18n: Update translation nl (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 21f2b05fa4c760afa53b518242112b389ec737e0
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 4 12:50:38 2022 +0200

    I18n: Update translation lt (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7b929e197e1faab022146789dfc076537cb15e9b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 4 12:50:38 2022 +0200

    I18n: Update translation bg (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3844d9f62915326f60216aff671c7a8beedad7c4
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 4 00:48:59 2022 +0200

    I18n: Update translation it (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f5b579a5b0a40597572626c019cbacf745a39d44
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 4 00:48:59 2022 +0200

    I18n: Update translation fr (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 34e0990074c34d07de78479b747d91156b71c373
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:09 2022 +0200

    I18n: Update translation zh_TW (99%).
    
    574 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5125550c449254d4bf69248ccab56d56d3608872
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:09 2022 +0200

    I18n: Update translation zh_HK (74%).
    
    426 translated messages, 149 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d0a1074c4bf91602b422044549b54c1e02bf3567
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:09 2022 +0200

    I18n: Update translation zh_CN (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4dc697c31759335af3374a291b3f1898f6be739b
Author: Taras Panchenko <top39@ukr.net>
Date:   Sun Apr 3 12:51:09 2022 +0200

    I18n: Update translation uk (99%).
    
    574 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d25ab83dae7893b5a14eb9f6396268cead3f376b
Author: Gheyret Kenji <gheyret@gmail.com>
Date:   Sun Apr 3 12:51:09 2022 +0200

    I18n: Update translation ug (65%).
    
    378 translated messages, 197 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 85402bb3d73b6b53670cd1e581c64460898ef654
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:09 2022 +0200

    I18n: Update translation tr (99%).
    
    574 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f7f9f970501f2adf866d2a45b120fa9c781a452d
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:08 2022 +0200

    I18n: Update translation th (99%).
    
    570 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 34a2accecaa1d4ec2866bedbfb2478263e96cb0a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:08 2022 +0200

    I18n: Update translation sv (99%).
    
    574 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 300fec205e400ed2bf55783be8b70c7a73674275
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:08 2022 +0200

    I18n: Update translation sr (99%).
    
    574 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 17aa8b606fe7805af07cb144734778f1d9a62f16
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:08 2022 +0200

    I18n: Update translation sq (98%).
    
    567 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5f2705b886b29eff9f0ba821dee3d29a371bf968
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:08 2022 +0200

    I18n: Update translation sl (99%).
    
    574 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8bb70ab23814775302c323dc96970a3521fd53ec
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:08 2022 +0200

    I18n: Update translation sk (98%).
    
    565 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 09bc9ea80e3669aa19bc51de36ec8c4934b21b9e
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:07 2022 +0200

    I18n: Update translation ru (99%).
    
    574 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9ddc0eefa05d6eb9c3dad16e2286f7e83411649a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:07 2022 +0200

    I18n: Update translation ro (82%).
    
    472 translated messages, 103 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2f590ca019bbd72d5a1587d52771947f04aa38a1
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:07 2022 +0200

    I18n: Update translation pt (99%).
    
    574 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3fa4f381e8273256781d0dc803ba1fa0c5c55bfb
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:07 2022 +0200

    I18n: Update translation pt_BR (99%).
    
    574 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 09104f84942fb194d2c169e94278c91cad880c08
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:07 2022 +0200

    I18n: Update translation pl (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c7f4fe77c5ee538ad595dcf01f18b0be79970a39
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:07 2022 +0200

    I18n: Update translation oc (99%).
    
    574 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 476c74ad31b6798ccae177cc5fa9dfa51eff8214
Author: Kevin Brubeck Unhammer <unhammer+dill@mm.st>
Date:   Sun Apr 3 12:51:07 2022 +0200

    I18n: Update translation nn (78%).
    
    454 translated messages, 121 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 555e282723139f367b16a66f3c6dd0bb300dd983
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:06 2022 +0200

    I18n: Update translation nl (99%).
    
    574 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9fbf88a69f965105ce58d12667d2994a54db4fad
Author: heskjestad <cato@heskjestad.xyz>
Date:   Sun Apr 3 12:51:06 2022 +0200

    I18n: Update translation nb (99%).
    
    574 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 104e99e2a740fc9f79ec7e2e7b445db2cb6423a6
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:06 2022 +0200

    I18n: Update translation ms (99%).
    
    574 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e5ac05bb7f1611cbb15f5d3a8bd90dc45c23df03
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:06 2022 +0200

    I18n: Update translation lt (99%).
    
    574 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b7fb732fd46550c6943787251aa44377a2b726cf
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:06 2022 +0200

    I18n: Update translation ko (99%).
    
    574 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 129d6f0a704db7d9268e857fb3bde4a7d45c87e4
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:06 2022 +0200

    I18n: Update translation kk (99%).
    
    574 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 59b911f0d3a9641a4c933a97493ab33e1a92091a
Author: Slimane Selyan AMIRI <selyan.kab@protonmail.com>
Date:   Sun Apr 3 12:51:05 2022 +0200

    I18n: Update translation kab (71%).
    
    412 translated messages, 163 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 49646c0c86ece94f8f5d92c98bf3c9b193d6841d
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:05 2022 +0200

    I18n: Update translation ja (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6612620e61effa07bcf7dd4c3f0b78e8a38a63a1
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:05 2022 +0200

    I18n: Update translation it (99%).
    
    574 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit be05968160d758d0ced1d50bde307d01ec4f342a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:05 2022 +0200

    I18n: Update translation is (92%).
    
    533 translated messages, 42 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3ab46f87b402dbbea56417474fee9c560133d4e0
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:05 2022 +0200

    I18n: Update translation ie (86%).
    
    500 translated messages, 75 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d05ba700258384ebcedcff0cd8fb2c5ea4fd973e
Author: Faisal Rachmadin <frachmadin@gmail.com>
Date:   Sun Apr 3 12:51:05 2022 +0200

    I18n: Update translation id (99%).
    
    574 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit acdc1338ea36209a98a771aa0c95d8ff467f167a
Author: Real School <localization@ehayq.am>
Date:   Sun Apr 3 12:51:04 2022 +0200

    I18n: Update translation hye (92%).
    
    534 translated messages, 41 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 08bce5a89935bc9eebf0a17c093e4323bfd30749
Author: Real School <localization@ehayq.am>
Date:   Sun Apr 3 12:51:04 2022 +0200

    I18n: Update translation hy_AM (97%).
    
    563 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 569c9a2031f3d9d5733f9cbef4b30f397b9a689b
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:04 2022 +0200

    I18n: Update translation hu (96%).
    
    555 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9feb158d7737c125046227b69607caefa205cf13
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:04 2022 +0200

    I18n: Update translation hr (96%).
    
    554 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 367b91fbb75cf43caa76fd4700ed540afba3d064
Author: Omer I.S <omeritzicschwartz@gmail.com>
Date:   Sun Apr 3 12:51:03 2022 +0200

    I18n: Update translation he (99%).
    
    574 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cef602c543b53f1dfd05613c4b6dc2ff04a3a0a0
Author: Daniel Muñiz Fontoira <dani@damufo.eu>
Date:   Sun Apr 3 12:51:03 2022 +0200

    I18n: Update translation gl (99%).
    
    574 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7ee8c0d22c4314acc1bd079c51bfc9f234ff9e72
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:03 2022 +0200

    I18n: Update translation fr (99%).
    
    574 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c5f73e47365cc241a654ae82e0f7e8f464de0f37
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:03 2022 +0200

    I18n: Update translation fi (96%).
    
    553 translated messages, 22 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 93ffdda812cc9440e65a36d5254c36007997c15d
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:03 2022 +0200

    I18n: Update translation eu (99%).
    
    574 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1685e5d432d3a5b094bc16ef79dd299695ef20e3
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:03 2022 +0200

    I18n: Update translation et (99%).
    
    574 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 51ce501ee6741075784c5cfe646fe0c41534cfc3
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun Apr 3 12:51:02 2022 +0200

    I18n: Update translation es (99%).
    
    574 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db2e309384c30d6dd8fcf5b687ccca3be9b5e2a5
Author: Andi Chandler <andi@gowling.com>
Date:   Sun Apr 3 12:51:02 2022 +0200

    I18n: Update translation en_GB (79%).
    
    455 translated messages, 120 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9943ea13ad8003280aa92f83372bcfe98da11301
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:02 2022 +0200

    I18n: Update translation en_CA (95%).
    
    549 translated messages, 26 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7d098dfd078cd422e21b67b11309b51feb896990
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:02 2022 +0200

    I18n: Update translation en_AU (93%).
    
    535 translated messages, 40 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 52ebc003a4f77a4c35193becee00bccbfef5bfce
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:02 2022 +0200

    I18n: Update translation el (96%).
    
    554 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ef2ce56a581dd85c6a21e60cc1839f6f4f9261e6
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:02 2022 +0200

    I18n: Update translation de (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 673e16030a4a6c2c3c1398a146428676ff4a4b8f
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:02 2022 +0200

    I18n: Update translation da (99%).
    
    574 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 662104ab97c52b11e70a4e894a82b44d6ffe8f89
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:01 2022 +0200

    I18n: Update translation cs (99%).
    
    570 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4121e528d8e04cd46bddc7f29731025d98bcca5c
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:01 2022 +0200

    I18n: Update translation ca (99%).
    
    570 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4ccff736d465e866a1b457fbe2037831d7caa638
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:01 2022 +0200

    I18n: Update translation bg (99%).
    
    574 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5d3f80508faac2629c5239860c49f0dd2724fa99
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:01 2022 +0200

    I18n: Update translation be@tarask (94%).
    
    543 translated messages, 32 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a3fa36e61fb275202a8a486dd9217169954d8be5
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Apr 3 12:51:01 2022 +0200

    I18n: Update translation be (99%).
    
    570 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 036f3b405280d5c255111e3138e2e0f468323064
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:01 2022 +0200

    I18n: Update translation ast (77%).
    
    443 translated messages, 132 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c73a6bff9b82c671581a1a388e799c0c7ed7b578
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 3 12:51:00 2022 +0200

    I18n: Update translation ar (85%).
    
    494 translated messages, 81 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fd0f0115c9e60ce34be3e16648a07f90de74b586
Author: Sergios - Anestis Kefalidis <megistios@gmail.com>
Date:   Sat Apr 2 21:15:00 2022 +0000

    Use 2 decimals for refresh rate (Issue #351)
    
    MR !68

commit 2997c99b34c452289e994db85246b4fc98871a17
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Mar 7 23:10:31 2022 -0300

    display: Select next preset when minimal dialog is activated (!22)
    
    Useful when calling the dialog via keyboard shorcut and the dialog is
    not visible for some reason, for example, a really weird resolution.
    At the very least it makes it more comfortable switching presets by
    not have to use the mouse.
    
    By "preset" I mean the hardcoded ones:
    - External display
    - Mirror
    - Extend to the right
    - Only laptop
    
    This change does not cycle across user-defined profiles.

commit 1eecd49730515acb85cf449d7bf14b710dd64f98
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Mar 7 23:05:55 2022 -0300

    display: Add helper functions

commit 39ae8df974a3d302652f6bc760e644e4970f8a41
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Tue Mar 22 07:13:19 2022 -0700

    Update COPYING

commit 39a7a396ee297febeea5987ddc354eb7d4ab59e3
Author: Cybertramp <paran_son@outlook.com>
Date:   Mon Mar 7 00:48:54 2022 +0100

    I18n: Update translation ko (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1dd9753b33b4a1b7b0cf8a9cd29979895a37cace
Author: Avinash Sonawane <rootkea@gmail.com>
Date:   Sun Dec 26 17:01:14 2021 +0530

    Replace deprecated spawn_command_line_on_screen with spawn_command_line

commit 72da1e19eca32587aaca3c047f715540145d3a5a
Author: Avinash Sonawane <rootkea@gmail.com>
Date:   Sun Dec 26 12:44:07 2021 +0530

    Fix help button action

commit 3ffb21815ce093ce4196d1eed1f323595e0996bc
Author: MShrimp4 <mshrimp@sogang.ac.kr>
Date:   Tue Feb 22 07:15:48 2022 +0900

    Updated required libxfce4util version

commit f0b35ba796905b4d07d782fc5918fa1db22ef6d3
Author: MShrimp4 <mshrimp@sogang.ac.kr>
Date:   Fri Feb 18 12:35:50 2022 +0900

    Remove dependence on exo-string
    
    Related: exo#82, libxfce4util!24

commit 41499d63a835fd5e4f3c435489d03962bfae8ea5
Author: Anders Jonsson <transifex@norsjovallen.se>
Date:   Sun Jan 30 00:48:34 2022 +0100

    I18n: Update translation sv (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bbaa1f44f510b14659f187eb3b08724209b1464e
Author: Anders Jonsson <transifex@norsjovallen.se>
Date:   Mon Jan 17 00:48:43 2022 +0100

    I18n: Update translation sv (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2547314958c1e71733241c42d7ff96fde6b67eae
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Jan 2 13:46:10 2022 +0100

    settings-manager: Always show the search entry, no slider, no button
    
    In order to make gtk-header-bar optional (no button in the header bar)
    
    MR !63

commit 6ad93e79e1bfdf01133e675bec14727c91a25dab
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 9 12:49:59 2022 +0100

    I18n: Update translation ko (95%).
    
    550 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 171feab515591a812922eda91310c2d4e8c44a85
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 6 00:49:52 2022 +0100

    I18n: Update translation ro (82%).
    
    473 translated messages, 102 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e5e93c91ba8aee4d01ff240de1dd8be004d2431c
Author: Anders Jonsson <transifex@norsjovallen.se>
Date:   Fri Dec 24 00:48:22 2021 +0100

    I18n: Update translation sv (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 58c4dc1ac89bddb19bb71ead6c4ca4bce5297656
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Dec 15 00:48:23 2021 +0100

    I18n: Update translation hr (96%).
    
    555 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 921e390281c92965afc88a50044b3be4c4261811
Author: Omer I.S <omeritzicschwartz@gmail.com>
Date:   Thu Nov 25 00:49:04 2021 +0100

    I18n: Update translation he (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 733bd718dbcf587893c345bcee5c26a973d03946
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 14 00:48:14 2021 +0100

    I18n: Update translation oc (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 72f4ab56e35d97846784f6d1fb4512e55198c227
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 13 12:48:50 2021 +0100

    I18n: Update translation oc (93%).
    
    540 translated messages, 35 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1781c29dc7003a19adcdca3985fb427da6441c8b
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Tue Nov 2 12:49:22 2021 +0100

    I18n: Update translation ru (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8e35eb3f50b777a809830fbf64209ff7dab317cc
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Wed Oct 27 00:48:14 2021 +0200

    I18n: Update translation et (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 22ca71dd280adf99794fcde0c6af76714e4151a8
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 26 00:48:06 2021 +0200

    I18n: Update translation oc (87%).
    
    505 translated messages, 70 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b76c1247bf403d2a05bbdf2585ec4b9fe1168c8e
Author: Demiray Muhterem <mdemiray@msn.com>
Date:   Fri Oct 8 12:49:03 2021 +0200

    I18n: Update translation tr (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f04d0be19332ac8f0584674b1e22598ff17be02e
Author: abuyop <abuyop@gmail.com>
Date:   Thu Sep 30 00:48:37 2021 +0200

    I18n: Update translation ms (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 467c4ba69f29bbc6b57ee8d1280156a4069d4aa8
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Sep 19 00:47:57 2021 +0200

    I18n: Update translation pt_BR (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2a770666a47d98250e9305d9495fa84528ea2899
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Wed Sep 15 00:47:50 2021 +0200

    I18n: Update translation et (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 804696cf4071c7561a3c3b684d1f07ca6effe258
Author: Taras Panchenko <top39@ukr.net>
Date:   Sat Sep 4 00:48:03 2021 +0200

    I18n: Update translation uk (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3364ef500d0bdce197c5bcc09ac8e2418d84c0ae
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Sep 2 00:48:14 2021 +0200

    I18n: Update translation kk (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0fd6d862a1251d55da27db38454e272224810d12
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Thu Aug 26 00:48:15 2021 +0200

    I18n: Update translation sr (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cd9d6f9edacb8c44fad727b4149a95bdb7f537ed
Author: Faisal Rachmadin <frachmadin@gmail.com>
Date:   Tue Aug 24 00:48:01 2021 +0200

    I18n: Update translation id (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4d5d1c7c03ccae1ce4896218eaf16f3b04522c1d
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Thu Aug 19 12:48:43 2021 +0200

    I18n: Update translation sl (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit be05765c590656d62116e78bb0eee12819da86d1
Author: Vahe Safaryan <vahe.safaryan@realschool.am>
Date:   Thu Aug 19 00:48:15 2021 +0200

    I18n: Update translation hy_AM (98%).
    
    564 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 00f96d65980147b0b44ee94f0727d9be3f2687d2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 9 00:48:13 2021 +0200

    I18n: Update translation pl (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b4e8ef7d618e184880726ecffa2099df84843489
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 1 00:48:13 2021 +0200

    I18n: Update translation da (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 16008bd07b1a1ccb2adb6a3fc68e2267be6c255b
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Wed Jul 28 00:46:19 2021 +0200

    I18n: Update translation he (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c7029ba2ee753b42ad21f0bcf7f8f6e8780660a
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Fri Jul 23 15:59:58 2021 +0200

    I18n: Update translation zh_TW (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f36fbeee56337683a6faba291343fc9026a13902
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:59:57 2021 +0200

    I18n: Update translation zh_HK (74%).
    
    427 translated messages, 148 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e1f64108b62c51be7a13af589d0a16ca28815c51
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Fri Jul 23 15:59:57 2021 +0200

    I18n: Update translation uk (98%).
    
    568 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b72ef2eb06697cdf87f8e936235a55472b6d05bd
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:59:57 2021 +0200

    I18n: Update translation ug (65%).
    
    379 translated messages, 196 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 44e70b803187b65b569972fdfff6e4bec0e7907c
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Fri Jul 23 15:59:57 2021 +0200

    I18n: Update translation tr (99%).
    
    571 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 27dd86daf34370ff36d4adc6dd18c07a3b693704
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Fri Jul 23 15:59:57 2021 +0200

    I18n: Update translation th (99%).
    
    571 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 396077112966bc7b8d30aeb58b457c372c65599b
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Fri Jul 23 15:59:57 2021 +0200

    I18n: Update translation sv (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9a347d2f7d88527dfc43308f9f1a74961e9800dd
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Fri Jul 23 15:59:57 2021 +0200

    I18n: Update translation sr (99%).
    
    571 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 034587e1a32701f39a775c6d7845a240082d9e01
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 23 15:59:56 2021 +0200

    I18n: Update translation sl (99%).
    
    571 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a692324e742dd5ccb1ad45222b5029a132a781f5
Author: Slavko <linux@slavino.sk>
Date:   Fri Jul 23 15:59:56 2021 +0200

    I18n: Update translation sk (98%).
    
    566 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 41e6a0446b72cae19004d09c143a844f7efefbfa
Author: Vitaly Valerievich Borodin <026rus@gmail.com>
Date:   Fri Jul 23 15:59:56 2021 +0200

    I18n: Update translation ru (99%).
    
    570 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 319119087ca70953f0373d99634ee6c9a906e13b
Author: Dumitru Moldovan <dumol@gnome.org>
Date:   Fri Jul 23 15:59:56 2021 +0200

    I18n: Update translation ro (77%).
    
    445 translated messages, 130 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0502a2b3096f07d018017ade4095f56c7dc61e7a
Author: Andre Miranda <andre42m@gmail.com>
Date:   Fri Jul 23 15:59:56 2021 +0200

    I18n: Update translation pt_BR (99%).
    
    571 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9f284f609cd94fe40191587c1b3fa7a35234db6d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 23 15:59:56 2021 +0200

    I18n: Update translation pl (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0d1477e4b58e24abfaaff538cb33e65f13596226
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Fri Jul 23 15:59:55 2021 +0200

    I18n: Update translation oc (86%).
    
    500 translated messages, 75 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a7087e55da8d38543b01cf70e26906f4e0b84a0f
Author: Kevin Brubeck Unhammer <unhammer+dill@mm.st>
Date:   Fri Jul 23 15:59:55 2021 +0200

    I18n: Update translation nn (79%).
    
    455 translated messages, 120 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 21e0e92d0b6b40fa2ca9be7683784a9e173ba35d
Author: abuyop <abuyop@gmail.com>
Date:   Fri Jul 23 15:59:55 2021 +0200

    I18n: Update translation ms (93%).
    
    539 translated messages, 36 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 70a6230cff3db2ff0f89387917716465efd99d11
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 23 15:59:55 2021 +0200

    I18n: Update translation lt (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 61184864e8a3e13efdf945a7d184a2e8c63f0bc3
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Jul 23 15:59:55 2021 +0200

    I18n: Update translation ko (95%).
    
    550 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 321bc5c6b760c9acb2ad518c42a68c7067b27a34
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Jul 23 15:59:55 2021 +0200

    I18n: Update translation kk (97%).
    
    562 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4a579d219480b7f97e9b012e0b2a276fd2c3cabf
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 23 15:59:54 2021 +0200

    I18n: Update translation kab (71%).
    
    413 translated messages, 162 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b55f133225e26e798df60a756069cfd41272e8ff
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Fri Jul 23 15:59:54 2021 +0200

    I18n: Update translation it (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a0aa655ab0a745dfe8b6f65c6ad18190415fcf80
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri Jul 23 15:59:54 2021 +0200

    I18n: Update translation is (92%).
    
    534 translated messages, 41 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7f69b455425f636ad17b96afc86e4e2f4aa7288f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 23 15:59:54 2021 +0200

    I18n: Update translation ie (87%).
    
    501 translated messages, 74 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 48cfadc78728e2f8f812d515ea7b96e037365f03
Author: Ardjuna <Asyura.x@gmail.com>
Date:   Fri Jul 23 15:59:54 2021 +0200

    I18n: Update translation id (98%).
    
    564 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 130bbbdf99e1f96224a131468378c8f6f6c9d6fa
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Fri Jul 23 15:59:54 2021 +0200

    I18n: Update translation hye (93%).
    
    535 translated messages, 40 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c41e38cdb0491ccdbf8bd02fa01ff2053f821253
Author: Real School <localization@ehayq.am>
Date:   Fri Jul 23 15:59:53 2021 +0200

    I18n: Update translation hy_AM (93%).
    
    535 translated messages, 40 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1030326cbb065fc424835302d99f22096ca3051f
Author: gyeben <gyonkibendeguz@gmail.com>
Date:   Fri Jul 23 15:59:53 2021 +0200

    I18n: Update translation hu (96%).
    
    556 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 37a921027712cf9b0ede6f667d4fd281621219ef
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Fri Jul 23 15:59:53 2021 +0200

    I18n: Update translation hr (96%).
    
    555 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 57049b9ea5cef269c7613c407cb3616cb4e90f07
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Fri Jul 23 15:59:53 2021 +0200

    I18n: Update translation he (99%).
    
    571 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7ef70785212737277ed0332b51b2d7dea0caa27f
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Fri Jul 23 15:59:53 2021 +0200

    I18n: Update translation fi (96%).
    
    554 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cf0735ba059f7313cc04aa3154e65ece281e530e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 23 15:59:53 2021 +0200

    I18n: Update translation et (98%).
    
    565 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c549c383a88f89eeb41a3c25b1ec38c67d73ae81
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:59:52 2021 +0200

    I18n: Update translation en_GB (79%).
    
    456 translated messages, 119 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit daee0c0183dbce062eae5abeccbfd149117aa350
Author: Steve Harris <steve@jbs.ca>
Date:   Fri Jul 23 15:59:52 2021 +0200

    I18n: Update translation en_CA (95%).
    
    550 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit daa7fed7d389a6a18750009d549dd39d118d845a
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Fri Jul 23 15:59:52 2021 +0200

    I18n: Update translation en_AU (93%).
    
    536 translated messages, 39 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 46cd24d50ac69369106a3cc7aa2885fd4c1ec7c9
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Fri Jul 23 15:59:52 2021 +0200

    I18n: Update translation el (96%).
    
    555 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 314c9f8d7afab010d85c82d7d5de85e13c0999cd
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Fri Jul 23 15:59:52 2021 +0200

    I18n: Update translation de (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a6a8590a72d237d7eb99f788c5a32a260664809f
Author: Chris Darnell <chris@cedeel.com>
Date:   Fri Jul 23 15:59:52 2021 +0200

    I18n: Update translation da (99%).
    
    571 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e4fe1cd9f7810759e0917f561da8a517ec27aff8
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Fri Jul 23 15:59:51 2021 +0200

    I18n: Update translation cs (99%).
    
    571 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1dc7a5b9748f0caed4d6a825bc846aa6756599f9
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Fri Jul 23 15:59:51 2021 +0200

    I18n: Update translation ca (99%).
    
    571 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b6f51eee3b6f56ed4a85df866f9b756521252df5
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Fri Jul 23 15:59:51 2021 +0200

    I18n: Update translation bg (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 88d08632a332a499afe1dce6320d3e57504123c0
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:59:51 2021 +0200

    I18n: Update translation be@tarask (94%).
    
    544 translated messages, 31 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 74ffc2457090c8b3b40446a848d8561978decac6
Author: Źmicier Turok <nashtlumach@gmail.com>
Date:   Fri Jul 23 15:59:51 2021 +0200

    I18n: Update translation be (99%).
    
    571 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c1381c1c45179b57d749779693ce72a502893b8a
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:59:51 2021 +0200

    I18n: Update translation ast (77%).
    
    444 translated messages, 131 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b26f3c5a8cbacee6bb226aed0535c63528f16224
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Fri Jul 23 15:59:51 2021 +0200

    I18n: Update translation ar (86%).
    
    495 translated messages, 80 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ecbf334b72fc829c2f65f27517a41969d5a9353f
Author: heskjestad <cato@heskjestad.xyz>
Date:   Fri Jul 23 12:47:24 2021 +0200

    I18n: Update translation nb (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 593f32961d801d7a03d26a9c7b99d6c4c0d76315
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Fri Jul 23 00:46:20 2021 +0200

    I18n: Update translation pt (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 08fa3204144391cfcdd8c7f3eb3e153a2524982e
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Thu Jul 22 12:46:38 2021 +0200

    I18n: Update translation zh_CN (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b8eeae68169556e549eb2af8475444d6eeb2d549
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Thu Jul 22 12:46:38 2021 +0200

    I18n: Update translation ja (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b51eb7c327cf4b767ac328688cb6767a1c28c3ff
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Thu Jul 22 12:46:38 2021 +0200

    I18n: Update translation es (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1351c2d0c15c6a8ba9b41780294492e9b3213895
Author: Daniel Muñiz Fontoira <dani@damufo.eu>
Date:   Thu Jul 22 00:46:05 2021 +0200

    I18n: Update translation gl (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bef8a8e4b2af2be7895bfa5e1208fee91806f8d7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jul 22 00:46:05 2021 +0200

    I18n: Update translation eu (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit df6e125d5f2221138307dfff2d1aa43e7d5cafeb
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Wed Jul 21 00:46:03 2021 +0200

    I18n: Update translation sq (98%).
    
    567 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6c4a186d9edcbf236a507ecbd76644de40fc03ae
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Jul 21 00:46:03 2021 +0200

    I18n: Update translation nl (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 99acc3e30bc680a849159b72175250df7c659e57
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Wed Jul 21 00:46:03 2021 +0200

    I18n: Update translation fr (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8cc382c919e49638ad4b5b12da323d65d359c6bf
Author: AlexanderFilev <avfill@outlook.com>
Date:   Tue Jul 20 00:46:59 2021 +0200

    I18n: Update translation ru (99%).
    
    570 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 94ba42359de88611275ec8b6269652b207a66a3a
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue May 4 00:46:50 2021 +0200

    display: Add 'autoconnect mode' setting (Fixes #311)
    
    Instead of a switch that would always mirror new displays and only
    control whether or not to show the minimal dialog we now offer four
    default actions when a display is dis/connected:
    0: Do nothing
    1: Show dialog (default)
    2: Mirror
    3: Extend

commit c397192aecb4aeca925467330f672e9e153e8390
Author: Yongha Hwang <mshrimp@sogang.ac.kr>
Date:   Mon Jul 19 12:14:31 2021 +0000

    Switch to using xfce_gtk_label_set_a11y_relation

commit e8ae6d8e26387f39bed9a246f4688dca894ba835
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 12 00:46:31 2021 +0200

    I18n: Update translation lt (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 990a1aa7b6d5167667c557e6eadd84adf718193c
Author: Źmicier Turok <nashtlumach@gmail.com>
Date:   Mon Jun 28 00:46:17 2021 +0200

    I18n: Update translation be (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f3d992a6338470b11c3127f37dd4c61a08a3f624
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sat Jun 12 00:46:21 2021 +0200

    I18n: Update translation et (98%).
    
    565 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bd2da4ed559eec4144ed8ea6092642deee63de9f
Author: Evangelos Foutras <evangelos@foutrelis.com>
Date:   Sun May 16 16:06:00 2021 +0300

    keyboard: Mark system defaults switch as active (Fixes #310)
    
    Specify that xkb_use_system_default_switch from keyboard-dialog.glade
    should appear in the "on" state if /Default/XkbDisable is unset so it
    matches the default value of TRUE in xfce_keyboard_layout_helper_init.

commit f95285c78da40396185f2bb35c2f12963e1549c9
Author: Evangelos Foutras <evangelos@foutrelis.com>
Date:   Sun May 16 16:01:39 2021 +0300

    Revert "keyboard: Correctly initialize setting (Fixes #310)"
    
    This reverts commit 2e429bf6cdcb2cd3743a758a50fdf37dccf3d448.
    
    A follow-up commit will address the original issue by marking
    the system defaults switch as active in keyboard-dialog.glade.
    
    Fixes #313.

commit 2a172d5b077d36269463fd18f4c43a387abf3e88
Author: Muadh Abdulaziz <m_abdulaziz@tutamail.com>
Date:   Mon Jun 7 12:47:19 2021 +0200

    I18n: Update translation ar (86%).
    
    495 translated messages, 76 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5510da075b573dc5161263102883a23e5958024f
Author: Muadh Abdulaziz <m_abdulaziz@tutamail.com>
Date:   Mon Jun 7 00:46:14 2021 +0200

    I18n: Update translation ar (86%).
    
    494 translated messages, 77 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aa677a6773949cf33696500734d0a0cf432e2b17
Author: Muadh Abdulaziz <m_abdulaziz@tutamail.com>
Date:   Sun Jun 6 12:47:25 2021 +0200

    I18n: Update translation ar (84%).
    
    485 translated messages, 86 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4bfa62c1bd3176d422912c8455038863f38a2ec1
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Sat May 29 00:46:33 2021 +0200

    I18n: Update translation he (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ba7cc6d32d1e32dad336377867c5a0dce7ae6a43
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Fri May 28 12:49:18 2021 +0200

    I18n: Update translation sk (99%).
    
    566 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 45b104f11d1627e3759bf90ffee635364e28f721
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Wed May 26 12:47:48 2021 +0200

    I18n: Update translation sl (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2e086c5a3b772b3a82cedc3af92897b472ffceb3
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Mon May 24 12:46:55 2021 +0200

    I18n: Update translation sl (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ff8a0592a97d3c3bce73f7ce22f2bd4ab272856c
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun May 23 00:47:28 2021 +0200

    I18n: Update translation es (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6fd06a5e48b18e429646c6537e0be0373c6117db
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Fri May 14 00:47:25 2021 +0200

    I18n: Update translation es (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2e429bf6cdcb2cd3743a758a50fdf37dccf3d448
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed May 5 09:11:13 2021 +0200

    keyboard: Correctly initialize setting (Fixes #310)

commit b4155e9c33ed049d7fcdf46553539a7a3a8eda39
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Fri May 7 12:48:12 2021 +0200

    I18n: Update translation ca (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 361ef7a9f6c188ba37227e78cc26156c6305456b
Author: Muadh Abdulaziz <m_abdulaziz@tutamail.com>
Date:   Fri May 7 00:46:44 2021 +0200

    I18n: Update translation ar (84%).
    
    483 translated messages, 88 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 12b30656925bd4ef4d0f74093b7798ddf1f475e1
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Tue May 4 20:43:05 2021 +0000

    keyboard: Fix icon name in settings dialog

commit 6a575aa323a8db4fe60e3e08df6d0b0c4499f601
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Wed May 5 00:46:26 2021 +0200

    I18n: Update translation es (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 26ba7e43729ee72c2a656a611863f431cc687390
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Mon May 3 00:46:55 2021 +0200

    I18n: Update translation pt_BR (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 513707efc171b19502d36e82dbdad00513677b2b
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun May 2 00:46:25 2021 +0200

    I18n: Update translation es (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cf8e4be8833328d8185c523f00fe7cd3b50fb7bc
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sat May 1 12:47:35 2021 +0200

    I18n: Update translation th (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 68d9e5c71582e1044a03a5d9f1d860d7703eeaba
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sat May 1 12:47:35 2021 +0200

    I18n: Update translation es (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 271231fdff89c2dae4494e04850b7016d912d173
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sat May 1 00:46:07 2021 +0200

    I18n: Update translation es (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 92384f973f8238c17c79b8ddade1671255e3af46
Author: Torge Matthies <openglfreak@googlemail.com>
Date:   Mon Apr 26 20:16:19 2021 +0200

    xfsettingsd: Fix setting float array properties
    
    Cherry-picked from !52
    Signed-off-by: Torge Matthies <openglfreak@googlemail.com>

commit 23a781099084b4c3763beef702741e04e609f1ba
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 29 00:46:35 2021 +0200

    I18n: Update translation it (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c6c13fd2be08639638ec5f9a4148ef7d9236d6a5
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Apr 27 11:32:05 2021 +0200

    keyboard: Make buttons translatable (Fixes #306)

commit 0c8e4c5595bbc9dea5524d80e191141a5ae4d842
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sat Apr 24 12:58:47 2021 +0200

    I18n: Update translation es (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bbaef9059e53028a218c83ded9734fc8c310eedf
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sat Apr 24 00:57:41 2021 +0200

    I18n: Update translation et (98%).
    
    564 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cbb66d1b0759cde598d5a2a2fa7d387ef1736703
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Fri Apr 23 00:58:07 2021 +0200

    I18n: Update translation et (95%).
    
    547 translated messages, 24 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5776689fc1048fd8f866cfb7d2f9b0c1bac732b0
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Fri Apr 23 00:58:07 2021 +0200

    I18n: Update translation es (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ca83200410600614a1eb50f7fe9b39c9051d5401
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Thu Apr 22 12:59:35 2021 +0200

    I18n: Update translation fr (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dbd1c00750be12cd3702112dcabf8e73e1302f8c
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:17:59 2021 +0200

    I18n: Update translation zh_HK (74%).
    
    427 translated messages, 144 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2a1431c873f41f476d0bf052a8a12ea37a5e34f1
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:17:59 2021 +0200

    I18n: Update translation uk (99%).
    
    568 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5fefb03e17e69cc9c61da13d141593a8bcfbb668
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:17:59 2021 +0200

    I18n: Update translation ug (66%).
    
    379 translated messages, 192 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 09051d1cdc5192daa31bd9aec387e54d8e692fd8
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:17:58 2021 +0200

    I18n: Update translation th (94%).
    
    538 translated messages, 33 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 53e1102508d8d242c295f357d0981c23a1209230
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Thu Apr 22 10:17:58 2021 +0200

    I18n: Update translation sq (98%).
    
    563 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 917c49b798881912dc44f17031bd9a97013d8711
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:17:58 2021 +0200

    I18n: Update translation sl (99%).
    
    568 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c530a7b54ce38aad1572a04862ec4967d6f221c6
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:17:58 2021 +0200

    I18n: Update translation sk (98%).
    
    563 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 66ae4112a1a4bf161a24e541f17734698ab386dd
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:17:58 2021 +0200

    I18n: Update translation ru (98%).
    
    565 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 15a4574552270516858cce2887393bf6f56261bc
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:17:57 2021 +0200

    I18n: Update translation ro (77%).
    
    444 translated messages, 127 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9efa84c753f3e13bdb7fc5e9b394fe9b944df022
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Thu Apr 22 10:17:57 2021 +0200

    I18n: Update translation pt (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d54940f6154ebf3c7cd6a273df27faa1b76f3f64
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 22 10:17:57 2021 +0200

    I18n: Update translation pl (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit abbd36514ee9270f296bbd5da0b13cfbf0903f7f
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:17:57 2021 +0200

    I18n: Update translation oc (87%).
    
    499 translated messages, 72 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 13cdd43dbe729447b6ff9cfdb5bd01d3e8184460
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:17:57 2021 +0200

    I18n: Update translation nn (79%).
    
    454 translated messages, 117 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d3bd0c7c4e3343116808db14530453f17652096f
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Thu Apr 22 10:17:57 2021 +0200

    I18n: Update translation nl (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a7af1f2d76cd3d4cf6463a6c540e1d0dd2149948
Author: heskjestad <cato@heskjestad.xyz>
Date:   Thu Apr 22 10:17:57 2021 +0200

    I18n: Update translation nb (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9c2e923ab5ecb049fa997b61c18af6c089d787f5
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:17:56 2021 +0200

    I18n: Update translation ms (94%).
    
    539 translated messages, 32 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 627beb561659e765123eb041f8971a009edee842
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:17:56 2021 +0200

    I18n: Update translation ko (96%).
    
    550 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b01cb7def82e6385fb741c0700af832a7debc391
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:17:56 2021 +0200

    I18n: Update translation kk (98%).
    
    562 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 490fca40577d069dc0510cda5208e3be5a8940e1
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:17:56 2021 +0200

    I18n: Update translation kab (72%).
    
    413 translated messages, 158 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0c8e90145a139f23cce44ebf6f29fadd20664d15
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Thu Apr 22 10:17:56 2021 +0200

    I18n: Update translation it (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 11e14d01d60cd8111bceb954ba992c22b0c4b7ce
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:17:55 2021 +0200

    I18n: Update translation is (93%).
    
    534 translated messages, 37 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 722680df3da3f43a1248e713dda774d845cb5bc3
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:17:55 2021 +0200

    I18n: Update translation ie (87%).
    
    501 translated messages, 70 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 19742413f1e5218064e9d1402222f07a954752e5
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:17:55 2021 +0200

    I18n: Update translation id (98%).
    
    564 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 07f25b0106fdbcb9c204d3cde1eb5c02c1b07de8
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:17:55 2021 +0200

    I18n: Update translation hye (93%).
    
    535 translated messages, 36 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0c50abd76fa9c848cb631c92cf553c9528e73436
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:17:55 2021 +0200

    I18n: Update translation hy_AM (93%).
    
    535 translated messages, 36 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 52d5a375352fd95664c349fd130aeb6636c029e9
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:17:55 2021 +0200

    I18n: Update translation hu (97%).
    
    556 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5725f9877ad62f4a895ddfccf59ee1bac0f256c9
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:17:54 2021 +0200

    I18n: Update translation hr (97%).
    
    555 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 93d93e0f97af274097427576cf361aefe8707e2a
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:17:54 2021 +0200

    I18n: Update translation he (99%).
    
    568 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f62a79b5f099ae2e31a28b1608040aa1c0acb31
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:17:54 2021 +0200

    I18n: Update translation fr (99%).
    
    568 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 13cb6c5b92f520aa7cd0bedbe6fe0601c8373759
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:17:54 2021 +0200

    I18n: Update translation fi (97%).
    
    554 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8fbaad75d42d9ec04487fa3cef5fcd41d93bc563
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Thu Apr 22 10:17:53 2021 +0200

    I18n: Update translation es (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f2a291f42ae5878da28b20c238750dd142e1add5
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:17:53 2021 +0200

    I18n: Update translation en_GB (79%).
    
    456 translated messages, 115 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 75fa165b64a37122b49a1c1682579db2f279c633
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:17:53 2021 +0200

    I18n: Update translation en_CA (96%).
    
    550 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 47a65df0188389c292f4ed269697d7e716f380b8
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:17:53 2021 +0200

    I18n: Update translation en_AU (93%).
    
    536 translated messages, 35 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f91d357bf422550852674b8a293b7a2f0bd5eb8
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:17:53 2021 +0200

    I18n: Update translation el (97%).
    
    555 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e537a352a8d5b74796ef216b62abfb991bda5ac
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Thu Apr 22 10:17:53 2021 +0200

    I18n: Update translation de (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4e0c29b7a8ce9eb321fa6a1528b7e99df3acefc0
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:17:52 2021 +0200

    I18n: Update translation ca (99%).
    
    568 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 967919a6cca2b0fb699241e28cad1c4e31467f6a
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:17:52 2021 +0200

    I18n: Update translation bn (50%).
    
    287 translated messages, 284 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6af14ead7c7d0343c0b3cf269d30299db0ad1951
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:17:52 2021 +0200

    I18n: Update translation be@tarask (95%).
    
    545 translated messages, 26 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f7dab197722d7b0a96eb8e01b3cea6918da369d9
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:17:52 2021 +0200

    I18n: Update translation be (98%).
    
    565 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c0bd35d4644af4e7c13ce7361b77676a361ddf7b
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:17:52 2021 +0200

    I18n: Update translation ast (77%).
    
    444 translated messages, 127 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c74296189cdddd8138b296af94734af8c5ecdae2
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:17:52 2021 +0200

    I18n: Update translation ar (84%).
    
    482 translated messages, 89 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 68063c399afcaeaf6078c95c72d0837a4d59b8e1
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Thu Apr 22 00:46:22 2021 +0200

    I18n: Update translation sr (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 41c280cdf8dd2bf8af23d85db42fdf70fe389a3c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 21 12:47:04 2021 +0200

    I18n: Update translation bg (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e68ddf0141ba34cc7a784967d98164b8d704932
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 21 00:46:52 2021 +0200

    I18n: Update translation bg (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4ac42e35bb6204c0c8be8080a734e53397e1d62d
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Sat Apr 17 12:47:22 2021 +0200

    I18n: Update translation sv (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c738bf99d3e3a8224e407082e84344b557fae98d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 14 00:46:18 2021 +0200

    I18n: Update translation bg (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 061ea2cbea55dd89d3796b379aa753c0e5b019ca
Author: Avinash Sonawane <rootkea@gmail.com>
Date:   Sat Mar 20 23:33:39 2021 +0530

    mime-settings: Allow filtering by application name
    
    Besides MIME type, application name can also be used as a filter.

commit 0631fb39d00c4a46ae0dd7f288241cd3b1a72bef
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Apr 12 16:22:05 2021 +0200

    Drop preferences-desktop-default-applications icon name
    
    It has been superseded by org.xfce.settings.default-applications.

commit b53403a6b0ae25817cc72cf96f64f886755dc27f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 12 00:46:20 2021 +0200

    I18n: Update translation da (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 876ec5263e974ca9854ef3c0d6113dedfbee15cd
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sun Apr 11 00:46:12 2021 +0200

    I18n: Update translation et (88%).
    
    508 translated messages, 63 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fd8064219fdd7b50caba27ed42e64a6b59c6aafb
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 10 00:46:14 2021 +0200

    I18n: Update translation bg (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 72fea0181b6fe6ab2cd8ac7bf6e5506ea39d4fb7
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed Apr 7 12:46:57 2021 +0200

    I18n: Update translation zh_CN (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 02a68535c0e9bfde5d9296d420bde3734399b673
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Apr 2 12:47:41 2021 +0200

    I18n: Update translation gl (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e188f0379b2436a74a051111c63c9dcd76f41532
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Fri Apr 2 00:46:43 2021 +0200

    I18n: Update translation et (88%).
    
    506 translated messages, 65 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 06228336329b754470e1acc061855cda23f00870
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Thu Apr 1 12:47:40 2021 +0200

    I18n: Update translation nb (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8df05b8fc220bbd75223d97e38766b26dffe3b7d
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Wed Mar 31 12:47:43 2021 +0200

    I18n: Update translation gl (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1a51ffc580e07ac989749f97756571c6c18998ae
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Wed Mar 31 00:46:35 2021 +0200

    I18n: Update translation tr (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 02a1affae7e9ec12b87e47f683685784e7938db5
Author: Lucas Wilm <lucaswilm@gmail.com>
Date:   Wed Mar 31 00:46:35 2021 +0200

    I18n: Update translation pt_BR (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d0acc15632048d2f67ce9d6a05563157cf00fe92
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 31 00:46:35 2021 +0200

    I18n: Update translation lt (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 654069e373edf838c713b41755315daaa2cbb668
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 31 00:46:35 2021 +0200

    I18n: Update translation eu (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 62362b416c58232dc9b6ab1fbd885df5ba01473c
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Tue Mar 30 00:46:14 2021 +0200

    I18n: Update translation ja (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8e222fcad0931f68257ce12e7ec767155f5a58b8
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Mon Mar 29 12:47:06 2021 +0200

    I18n: Update translation zh_TW (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 978eb0eb285dec72221b00deaab5ecfc7d2fe5e8
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Mon Mar 29 12:47:06 2021 +0200

    I18n: Update translation sv (99%).
    
    566 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ef667c3f42b4c1e27950ef4af7c0863aa8c740dd
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Mon Mar 29 12:47:06 2021 +0200

    I18n: Update translation cs (100%).
    
    571 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 293c348398919b455fcd343a0a661bfd7ed25bd6
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Jan 12 00:13:55 2021 +0100

    display: Switch to MessageDialog for confirmation

commit edb3e1234fff7a72dc0d2ffbe6f528b90f03e9ff
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Mar 28 00:46:31 2021 +0100

    I18n: Update translation pt_BR (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 312e630423a16a04e958e0b2a5e6110b199c2962
Author: Omeritzics Games <omeritzicschwartz@gmail.com>
Date:   Wed Mar 24 00:46:29 2021 +0100

    I18n: Update translation he (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9dffe67e32b3dfaffcb0bdf6fc48c30682b39690
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sun Mar 21 12:47:50 2021 +0100

    I18n: Update translation nb (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e7421460c7d54c564b5f27c45753eaf9522118c9
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sat Mar 20 12:46:57 2021 +0100

    I18n: Update translation nb (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0c09cc54b180b221de31c092c572ec8f03ec263d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 16 00:46:19 2021 +0100

    I18n: Update translation fi (97%).
    
    558 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8d6df78be69d4575a276109c1b1e1dd70cb95bc3
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed Mar 10 12:47:54 2021 +0100

    I18n: Update translation ug (66%).
    
    383 translated messages, 189 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ebb85c631a4bcfd468b3f1bc22ebac4062355f44
Author: Andrij Mizyk <andmizyk@gmail.com>
Date:   Tue Mar 9 00:46:25 2021 +0100

    I18n: Update translation uk (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7686f7bab115094728c2e92c8ab54660716aaffd
Author: Omer I.S <omeritzicschwartz@gmail.com>
Date:   Fri Mar 5 00:46:32 2021 +0100

    I18n: Update translation he (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3f9ca28dbda739cd0e1b6ed8dff21a03ece32b81
Author: Omer I.S <omeritzicschwartz@gmail.com>
Date:   Wed Mar 3 00:46:49 2021 +0100

    I18n: Update translation he (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e9451a7f5bfb0b16a1a6bc6ebedc11709c0551ce
Author: Anonymous <noreply@xfce.org>
Date:   Fri Feb 26 00:47:24 2021 +0100

    I18n: Update translation oc (87%).
    
    503 translated messages, 69 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5b663e423677ad2f65ccc9abdddf73b634ca9f8e
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Tue Feb 23 00:46:10 2021 +0100

    I18n: Update translation sl (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 461c3b1a8dd9d0ec9d1a68c43dcf5ca26842bdfd
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Sat Feb 20 12:47:15 2021 +0100

    I18n: Update translation it (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e7958c32491807a5c055bfe7ca5fcbec50b83b4c
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Fri Feb 19 00:46:16 2021 +0100

    I18n: Update translation fr (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 78ee248b06caa7ae7e75d319ac491df0a9d41f6d
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Thu Feb 18 12:47:20 2021 +0100

    I18n: Update translation tr (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6e085544f08573f8d6ed3df7398cb64ffaf1fada
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Thu Feb 18 00:47:01 2021 +0100

    I18n: Update translation gl (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 573ebeaf0b99df6348c68f407fd9c2c15ff48a03
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Wed Feb 17 12:47:48 2021 +0100

    I18n: Update translation zh_TW (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 25242eae7e4c29f76dd136df0844df2d0a4c9034
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Jan 11 16:13:06 2021 +0100

    display: Fix scale by rounding (Fixes #258)

commit ea6a358e82957cb835f6bd47a887257fb107d287
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Feb 15 00:46:26 2021 +0100

    I18n: Update translation hr (97%).
    
    559 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 705a1dff3e2e70d6a424035a218d2b4f331bd7ac
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 15 00:46:26 2021 +0100

    I18n: Update translation da (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a853dcea12d7357cc241a6452eaf28bf42c88ff0
Author: Anonymous <noreply@xfce.org>
Date:   Sun Feb 14 00:46:06 2021 +0100

    I18n: Update translation it (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 01a9a1536e9ecc98f3e75edfb47fe8528753161a
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun Feb 14 00:46:05 2021 +0100

    I18n: Update translation es (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2725afdd751cdcd74f2e20100b64d5acf7b8ec0e
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 13 12:47:44 2021 +0100

    I18n: Update translation es (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 78ef6cc1904cf52d5de47bf0d16112aec53543eb
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sat Feb 13 00:46:04 2021 +0100

    I18n: Update translation nb (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 67ea272b419e23125bf2c6cb2646572082714d7f
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Sat Feb 13 00:46:04 2021 +0100

    I18n: Update translation de (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b1f8b8c8a98b541cb3c0f78eea7dbf692a7dcbd7
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Fri Feb 12 00:46:11 2021 +0100

    I18n: Update translation sr (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ddea561dd8b9c2682666e5b7be871dd2218bd6a5
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Thu Feb 11 00:46:36 2021 +0100

    I18n: Update translation pt (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 59c68fdbc0589dbfe182a038eb8e11aaed8830a6
Author: Lucas Wilm <lucaswilm@gmail.com>
Date:   Thu Feb 11 00:46:36 2021 +0100

    I18n: Update translation pt_BR (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4274dc940741b1f86ddb425592b0cadf40734b6c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Feb 11 00:46:36 2021 +0100

    I18n: Update translation lt (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f7ee596490f69ec3cbb90e6976255b615337dc7c
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Thu Feb 11 00:46:36 2021 +0100

    I18n: Update translation ja (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1b5d8da7640253223eb6c10dfc02ede80aa08f39
Author: Anonymous <noreply@xfce.org>
Date:   Thu Feb 11 00:46:36 2021 +0100

    I18n: Update translation eu (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ba48e1cf256b9fff2f1d563d749f5dfd9eb2987e
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Thu Feb 11 00:46:36 2021 +0100

    I18n: Update translation ca (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 023bf218b99ea82fd0f798251fa8f90fbb757de3
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Thu Feb 11 00:46:36 2021 +0100

    I18n: Update translation bg (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4c43fb8345c6264595af9aba494c15ff262b5493
Author: David Keogh <davidtkeogh@gmail.com>
Date:   Sun Jan 10 21:26:11 2021 -0800

    appearance: Add option to sync xfwm4 theme
    
    Closes #164, Merge request !43
    
    If the "xfwm4" binary is found in path an option is shown to also set
    the xfwm4 theme of the same name when a Gtk theme is set.
    In addition the Gtk theme list now contains more information on what
    types of support a certain theme contains (Gtk3, Gtk2, Xfwm4,
    Xfce4-notifyd).

commit 8461f2213a79bab58a65248a01acb1384753ad2e
Author: Yan Pashkovsky <yanp.bugz@gmail.com>
Date:   Tue Jan 12 16:37:43 2021 +0100

    display: Add 1.25 and 1.75 ratios to presets

commit c2cfa1edf24e495e478067a354d4a8e098ed955c
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Sat Feb 6 12:47:41 2021 +0100

    I18n: Update translation ja (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f30f60a34e7a52a09e7786d53bca1e9aa2e32863
Author: Anonymous <noreply@xfce.org>
Date:   Fri Feb 5 12:48:08 2021 +0100

    I18n: Update translation kab (73%).
    
    416 translated messages, 153 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d33d80ca4e50211300b12695d0209a74350e0d81
Author: Anonymous <noreply@xfce.org>
Date:   Fri Feb 5 00:46:00 2021 +0100

    I18n: Update translation kab (69%).
    
    395 translated messages, 174 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 64fb72627de27e30fe142a9e2c5a793e02e07327
Author: Anonymous <noreply@xfce.org>
Date:   Thu Feb 4 12:47:18 2021 +0100

    I18n: Update translation kab (57%).
    
    329 translated messages, 240 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fe744da80be8fc0ecd2f801724bb1bb08fefcd83
Author: Андрій Мізик <andmizyk@gmail.com>
Date:   Thu Feb 4 00:46:40 2021 +0100

    I18n: Update translation uk (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 044684456b16d0c7f73306a6db76a83a9ad3f617
Author: Anonymous <noreply@xfce.org>
Date:   Thu Feb 4 00:46:39 2021 +0100

    I18n: Update translation kab (55%).
    
    314 translated messages, 255 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bd6757b4ac7bb8c881b58bd489bbe0f365165ce2
Author: Anonymous <noreply@xfce.org>
Date:   Tue Feb 2 00:46:21 2021 +0100

    I18n: Add new translation kab (50%).
    
    285 translated messages, 284 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ddf6bc92e3dddb0588594ebf2e1cfcf26f5e99ea
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Fri Jan 29 12:47:40 2021 +0100

    I18n: Update translation cs (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 288ba6ca677f2c3375ba354be836339658cdfe71
Author: Miguel Anxo Bouzada <mbouzada@gmail.com>
Date:   Tue Jan 26 00:46:50 2021 +0100

    I18n: Update translation gl (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3dac9a6d4feb341999b12a9b741776cd01ec3f6f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 26 00:46:48 2021 +0100

    I18n: Update translation fi (97%).
    
    556 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 019c8a07dc32ba8b4e6dedda71c387c71c60ed64
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 23 00:46:15 2021 +0100

    I18n: Update translation eu (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 321a49c61e7ad05d735d40456c6001d4d64d1651
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:44 2021 +0100

    I18n: Update translation zh_TW (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5f9a5240223a633c9bbe071ef45a0966db8ad813
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:44 2021 +0100

    I18n: Update translation zh_HK (75%).
    
    431 translated messages, 138 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dc7dc2675fbd7d8abd0175f04c23afd528062a4b
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:44 2021 +0100

    I18n: Update translation zh_CN (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db3c6147e0ad2c786b5befd53285107aa2823117
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:44 2021 +0100

    I18n: Update translation ug (67%).
    
    382 translated messages, 187 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0483a7668ff8cae432cfa8f716461574395d3952
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:44 2021 +0100

    I18n: Update translation tr (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b9df9ab76e54dd272ec226501f53617b682c040c
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:43 2021 +0100

    I18n: Update translation th (95%).
    
    542 translated messages, 27 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c8249e19bb59a6283aefb89d3ad62669a5a6e337
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:43 2021 +0100

    I18n: Update translation sr (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 360db04271b3868b88c24ae6ca9f9d634fbc706a
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:43 2021 +0100

    I18n: Update translation sl (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e94fc393bab157b686f45da351dfd56bb620ac2
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:43 2021 +0100

    I18n: Update translation sk (99%).
    
    567 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5040ee1cdf7099acce49e372645a73cb5417ec2b
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:43 2021 +0100

    I18n: Update translation ru (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a6a59ac0d1cb733e00b96d4a58426fa7eb779fec
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:43 2021 +0100

    I18n: Update translation ro (78%).
    
    448 translated messages, 121 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5a25d06955c4e2297ee581110f77ee131e22beee
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:42 2021 +0100

    I18n: Update translation pt (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 109bdadff676556f7fd4f00e67ef47906d38b8c3
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:42 2021 +0100

    I18n: Update translation oc (87%).
    
    500 translated messages, 69 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b555fe1c6dcb6a06fa721d19e94a924e1c19cbf2
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:42 2021 +0100

    I18n: Update translation nn (80%).
    
    458 translated messages, 111 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 27e0d9bfc1e6f662b3554701afd6be848a31774e
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:42 2021 +0100

    I18n: Update translation nl (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dbebe03b35ec36b6e669500ff40e568ece77e7e7
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:42 2021 +0100

    I18n: Update translation nb (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 99844c8ba3f75248f87d9c5f2209c3aaf3e4c8fe
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:42 2021 +0100

    I18n: Update translation ms (95%).
    
    543 translated messages, 26 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e3b5220f9199da2eb4551adf90f9b25f84217332
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:41 2021 +0100

    I18n: Update translation lt (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1de1581eb5eeffdde4d76b642f2b4c7733da2219
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:41 2021 +0100

    I18n: Update translation ko (97%).
    
    554 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c2073a467d74310b3cdd57595f88e79ac71507a8
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:41 2021 +0100

    I18n: Update translation kk (99%).
    
    566 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 13cf9d3cae908285b574cd31faca4d4ac0a9d087
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:41 2021 +0100

    I18n: Update translation ja (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2842fe2e204b6ca4d20ec0f50fc3afb4a882886c
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:41 2021 +0100

    I18n: Update translation it (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9021bffe3a0e5cc82c6cda9146f3ceb2c4fd2234
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:41 2021 +0100

    I18n: Update translation is (94%).
    
    538 translated messages, 31 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4532ccccfbd4fda89ba2b5265ba615b14171ed12
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:40 2021 +0100

    I18n: Update translation id (99%).
    
    568 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6848146bef82966fe82e10c39796611411ef5297
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:40 2021 +0100

    I18n: Update translation hye (94%).
    
    539 translated messages, 30 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e21f1e603c10eceea77b52a1d1fd154630caa8ff
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:40 2021 +0100

    I18n: Update translation hy_AM (94%).
    
    539 translated messages, 30 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b960d1cdbb994a77800769d9bb9e421c21f65f5f
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:40 2021 +0100

    I18n: Update translation he (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0106b592849b193a97968e56d0bf02e8ef24f61e
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:40 2021 +0100

    I18n: Update translation gl (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5b01e946cec30c722654ba1e834427b3b54c772d
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:39 2021 +0100

    I18n: Update translation fr (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f1fbe6ee2b0fe44af09002c3e482f0617a805cb5
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:39 2021 +0100

    I18n: Update translation fi (97%).
    
    555 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d6d717c1ec54d4ea8a624c71d87840ce1e78425d
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:39 2021 +0100

    I18n: Update translation eu (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c8c13d16cf0f7d6afe7df79decc1870197fb8db0
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:39 2021 +0100

    I18n: Update translation es (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 98f6db401a31af21eba1f2d773cdda6d156ec916
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:39 2021 +0100

    I18n: Update translation en_GB (80%).
    
    460 translated messages, 109 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d3d0d3cf668136d8dae4118d005df14da10974b9
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:39 2021 +0100

    I18n: Update translation en_CA (97%).
    
    554 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 43aa2fdf0ae42f07fff07146e03daef1a53c7a6f
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:39 2021 +0100

    I18n: Update translation en_AU (94%).
    
    540 translated messages, 29 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3cd9f709d343b5768ba83a83a262ebb904ee35d1
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:38 2021 +0100

    I18n: Update translation de (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit af2299066a287e265a0f3bb04b155253064856f6
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:38 2021 +0100

    I18n: Update translation ca (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 36b03cf7a82c39cf91bac17bb375e6b3240a1829
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:38 2021 +0100

    I18n: Update translation bn (50%).
    
    287 translated messages, 282 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e7a66c899a96c232708561d7eb5fbb26907909d4
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:38 2021 +0100

    I18n: Update translation bg (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 22fab9599c0b871070e090c580b9ee1a32277bb7
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:37 2021 +0100

    I18n: Update translation be@tarask (96%).
    
    549 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c43a36899ff4c27417ac6bd648523d6b8d6b15ea
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:14:37 2021 +0100

    I18n: Update translation ar (85%).
    
    486 translated messages, 83 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d035a332e9f02e7c71c8b57cfe50a40c015c74dd
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 16 00:47:03 2021 +0100

    I18n: Update translation da (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ad7fa00dd8136177466e48c2f0897e462182efa2
Author: Avinash Sonawane <rootkea@gmail.com>
Date:   Thu Jan 14 23:37:45 2021 +0530

    Fix typo

commit 83a1c3ebd5437162b312bd9352372897b849c59c
Author: Avinash Sonawane <rootkea@gmail.com>
Date:   Thu Jan 14 23:36:50 2021 +0530

    Remove unused variable

commit cca6f6b2317db490f9919f5000965f72c0cf694e
Author: Guido Falsi <madpilot@FreeBSD.org>
Date:   Sat Jan 9 12:07:05 2021 +0100

    Default to using /tmp for temporary directory base if both XDG_CACHE_HOME and TMPDIR are not defined in the environment.
    
    Without this patch the script would end up trying to create temporary directories in the root and fail.

commit b45a278d093d23276940af271b4190ebb35c7658
Author: Andrea Venturoli <ml@netfence.it>
Date:   Sun Jan 10 16:01:10 2021 +0100

    Also allocate terminating element
    
    On FreeBSD crashes have been experienced. Allocating only one element
    does not provide the final null one to end the list and causes access
    to unallocated memory.
    
    Reported and patch provided by: Andrea Venturoli <ml@netfence.it>
    Upstreamed by Guido Falsi <madpilot@freebsd.org>
    
    Merged as part of !42

commit 67f4f3ada9f2869738bb311d3fc4bca3c26aa2df
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 12 00:46:57 2021 +0100

    I18n: Update translation da (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 991f2687b238d6d0f3c87617214e2b02da74d10c
Author: Vasyl Khrystiuk <h6.msangel@gmail.com>
Date:   Fri Jan 8 00:46:35 2021 +0100

    I18n: Update translation uk (94%).
    
    538 translated messages, 31 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5206b7a48e02da826dabb47b88117a5c16e2fd7e
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Thu Jan 7 00:47:15 2021 +0100

    I18n: Update translation sq (98%).
    
    561 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ddbe88f3de2f027c7a1bfc3c4ddde37e50b91be0
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:50:13 2021 +0100

    I18n: Update translation ast (78%).
    
    448 translated messages, 121 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cc2585badfdb4c2e5e37b102874bf0df1a946dba
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Mon Jan 4 00:46:26 2021 +0100

    I18n: Update translation pt_BR (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2c3654ac47dc4908a198909c2813232cb616f960
Author: Πέτρος Σαμαράς <psamaras1@gmail.com>
Date:   Sun Jan 3 00:46:32 2021 +0100

    I18n: Update translation el (98%).
    
    559 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dc8aaf36ec7261c8e5dd5f1b75dd500d45be5077
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 2 12:46:57 2021 +0100

    I18n: Update translation pl (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5aa09ae6bd285c1ded31f5737597a5a5891be508
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 31 12:46:56 2020 +0100

    I18n: Update translation ie (88%).
    
    505 translated messages, 64 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4c323dc3653b06b6956fc615c29635d3bbf24e64
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Thu Dec 31 12:46:56 2020 +0100

    I18n: Update translation et (88%).
    
    503 translated messages, 66 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5addda1a2e1a127f067edd7dca1d999f41495479
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Thu Dec 31 00:46:35 2020 +0100

    I18n: Update translation et (84%).
    
    482 translated messages, 87 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f6f8debf98ac56760dbb452a7fb21253a762c976
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Thu Dec 31 00:46:35 2020 +0100

    I18n: Update translation cs (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7b1f81dece475ad5d60f52531b8943ee7ef9aab4
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed Dec 30 12:47:51 2020 +0100

    I18n: Update translation cs (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8e1a46d85f2dd5bec1899b6bc067e7c22e92d80a
Author: Stefan Höök <stefan.hook@gmail.com>
Date:   Wed Dec 30 00:46:37 2020 +0100

    I18n: Update translation sv (99%).
    
    564 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f11faa69a9232a8d0bb4e49ef3738a2e2ed4268e
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Dec 29 12:47:41 2020 +0100

    I18n: Update translation hr (96%).
    
    551 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 735c11cf401b09a03dc01c0629a674d18c7e4e02
Author: Źmicier Turok <nashtlumach@gmail.com>
Date:   Tue Dec 29 12:47:41 2020 +0100

    I18n: Update translation be (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d23e21462b277df9c36729be922d506a07a887ea
Author: Andrii Protsun <minamotosoft@gmail.com>
Date:   Tue Dec 29 00:47:14 2020 +0100

    I18n: Update translation uk (92%).
    
    525 translated messages, 44 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8e0b1e6830e9abb3473cb82c8943216f982c042b
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 26 00:46:30 2020 +0100

    I18n: Update translation hu (98%).
    
    560 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f469087192f6a1f85c5f27fcfa357cf11a99591f
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Thu Dec 24 00:46:17 2020 +0100

    I18n: Update translation cs (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee79a49151bb38cfe406df227b8eb1c65541a133
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Dec 23 00:14:52 2020 +0100

    Back to development

commit 8f95ca1fd32fc906c9699f6dec73a6bfe79075a1
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Dec 23 00:14:11 2020 +0100

    Updates for release

commit 414f5dcd194a617fcefb205fb901b1bb9d9988a1
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Dec 21 22:18:47 2020 +0100

    display: Fix icon name in settings dialog

commit a1e225612639b186dfd354fd6b2588a04ca1e140
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Dec 16 12:12:17 2020 +0100

    Drop subtitles from settings dialogs (Fixes #239)
    
    The subtitles don't add much to the value to the dialog, take up extra
    space in the window decoration (while at the same time being squeezed
    in) and oftentimes actually contained pretty much the same string as the
    window title.

commit dc82390f27ae08eebfffbc4b5e54740da26b0d25
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Dec 17 11:07:29 2020 +0100

    settings-manager: Fix visibility of filterbar

commit 7227b42f06acc0d6de95da7e8430ac560c275343
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 17 00:46:38 2020 +0100

    I18n: Update translation eu (100%).
    
    576 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c64eac2f92a10328f36e3cdfaa17c450cab4f224
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Wed Dec 9 09:48:23 2020 +0100

    bump glib (and gio, gthread, etc) minimum to 2.50.0
    
    In order to unify dependencies for core components.
    (See 4.16 roadmap)

commit 2eab077239cf49604c54b5c9361ce694776e80ce
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 9 00:46:23 2020 +0100

    I18n: Update translation pt_BR (100%).
    
    576 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f2ba9c5f07db629e98d572c4ea8bb3ce851a3960
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Dec 4 00:12:30 2020 +0100

    settings-manager: Correctly show/hide the filterbar

commit 5b2259a10f964d4d9ccd97177016671e24a669ad
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Dec 3 23:48:15 2020 +0100

    settings-manager: Switch to GtkSearchEntry
    
    This Gtk3 widget actually does all the things we did by hand in Gtk2.
    Also make sure the filter entry gets the focus when it's shown.

commit 1f7f40dbac89defb35dccefb3bc06db2a8a30eb2
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Dec 3 23:32:32 2020 +0100

    settings-manager: Put filter in separate bar (Fixes #226)
    
    As the visibility of the filter bar is remembered this should not result
    in a usability problem, because people who use this filter frequently
    can keep it visible.

commit 1ad76a473549ef667be16c5a25c03081f9934142
Author: Kevin Brubeck Unhammer <unhammer+dill@mm.st>
Date:   Sat Dec 5 00:46:34 2020 +0100

    I18n: Update translation nn (80%).
    
    463 translated messages, 113 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 283df2de17f59b7beef334284f819ab558445de3
Author: Olaf Hering <olaf@aepfle.de>
Date:   Wed Dec 2 21:09:16 2020 +0100

    Remove GSourceFunc casts
    
    Convert the callback into a real GSourceFunc.
    
    Install one-shot callbacks only if allocation succeeded.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit 76d4a835d0123d1a96cbe502c400832eb40c4d70
Author: Pavlo Marianov <acid@jack.kiev.ua>
Date:   Thu Dec 3 00:46:18 2020 +0100

    I18n: Update translation uk (87%).
    
    502 translated messages, 74 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a07aeb66d462a1524735b75f6d219a20735f1ac5
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Sun Nov 29 22:31:00 2020 +0100

    mime: Accept Thunar's old id name (Fixes #247)

commit dabcfc430c9e802b5901acf9aa0f0d171bd314cb
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Wed Dec 2 00:45:58 2020 +0100

    I18n: Update translation sv (98%).
    
    570 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4c16c6331d81b89c295f1bcce4a03665e292dc67
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 1 00:45:49 2020 +0100

    I18n: Update translation sl (100%).
    
    576 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 67a66c6135528cd9d3e5d154cebdae66d4e61860
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Mon Nov 30 12:47:17 2020 +0100

    I18n: Update translation ja (100%).
    
    576 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6df3fd6ac748854e832371bfe9a84c658a1394b6
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Mon Nov 30 00:45:55 2020 +0100

    I18n: Update translation pt (100%).
    
    576 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 51afd59eb142b6cff70a58c30d7483b93a9c8be1
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sun Nov 29 00:46:18 2020 +0100

    I18n: Update translation nb (100%).
    
    576 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e77c98a7723048c5f0eb48c695ae7cb3e45689f
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Sun Nov 29 00:46:18 2020 +0100

    I18n: Update translation he (100%).
    
    576 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a1247c4c13c9e4e27b7309a280ffc051ccf795c0
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Nov 29 00:46:18 2020 +0100

    I18n: Update translation fr (100%).
    
    576 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8cd73fe28af242cdfdb42c26a4dc701a273aa29c
Author: ivmazurenko <ivmazurenko@yandex.ru>
Date:   Sat Nov 28 12:47:36 2020 +0100

    I18n: Update translation ru (100%).
    
    576 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 129b8576ec24c8b36850fee0edf54737b8d96c43
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Nov 28 00:24:41 2020 +0100

    settings-editor: Fix scrollbar for channels
    
    Previously there was no scrollbar for the items in the channel treeview
    when exceeding the pane size (issue #217).

commit f52acd7977a6520297b9c2009ca271ebe6bacbf4
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Fri Nov 27 00:46:19 2020 +0100

    I18n: Update translation sr (100%).
    
    576 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d4a2df7d3eca6a16e1f5fcf2877ff50a879476fe
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Fri Nov 27 00:46:19 2020 +0100

    I18n: Update translation de (100%).
    
    576 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit da2fbb590a79c8774fdc353d209e1e480b0e0bed
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Thu Nov 26 12:47:03 2020 +0100

    I18n: Update translation bg (100%).
    
    576 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8606deb614cf8652b7a88f3463b473a10712b24b
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Thu Nov 26 00:46:06 2020 +0100

    I18n: Update translation tr (100%).
    
    576 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8af1e8f7cb4fc084877f403bcd5489e12747237e
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Thu Nov 26 00:46:06 2020 +0100

    I18n: Update translation it (100%).
    
    576 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 516586e668af4e4e0db85ae88307bca6dd9d29d1
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Nov 25 00:57:35 2020 +0100

    settings-editor: Point to correct docs URL (#245)

commit bc43331dbba0a1291cd7bd21a5a14f3d5ebe7b2e
Author: Simon Steinbeiß <ochosi@xfce.org>
Date:   Wed Nov 25 00:22:19 2020 +0100

    appearance: Add 'Add' button to install themes (Fixes #193)
    
    Previously it was already possible to easily install themes by DnD, but
    having a dedicated button is more discoverable.

commit 16d53cea75b7bc1eb3277e271b2e9bc11ec421a0
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Nov 24 23:47:52 2020 +0100

    Indentation fixes

commit 2df0381caf8741db17d7322ec4e554045068098a
Author: DarkTrick <notebook22312@gmail.com>
Date:   Tue Nov 24 23:37:40 2020 +0100

    settings-editor: Enable tooltips and ellipsizing for `Value` column
    
    Provides a workaround for #217 (UI lacks the horizontal scrolling).
    
    Signed-off-by: DarkTrick <notebook22312@gmail.com>

commit f0632857f1f0fe01da02d1af756677aa6f641f29
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Mon Nov 23 12:47:07 2020 +0100

    I18n: Update translation sr (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6b7d6c5aa090334b3880af1700d0a7b3212f19c5
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Sun Nov 22 00:45:56 2020 +0100

    I18n: Update translation sl (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9ca626ee42dc30b9f4d7ac68044501956a084ac8
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Sat Nov 21 12:47:20 2020 +0100

    I18n: Update translation id (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 98cf21e4ec9ae91294be05120d630dbb1f5f2742
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Fri Nov 20 00:48:17 2020 +0100

    I18n: Update translation et (80%).
    
    464 translated messages, 111 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 71205f8bbfdc7fb60fce7861dfcfc66c12c34ae0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 19 00:46:15 2020 +0100

    I18n: Update translation ru (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dc559bbe646715fda7926662f161a4ad34c2c091
Author: Maurizio Galli (m4u9) <maurizio.galli@gmail.com>
Date:   Tue Nov 17 09:11:16 2020 +0100

    color: Tweak colors  of icon

commit e535ffcbcd4accf7d59cd2d698e8b7400ec29757
Author: Emin Tufan <etcetin@gmail.com>
Date:   Mon Nov 16 12:47:13 2020 +0100

    I18n: Update translation tr (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 930510ab76c25ed9cd62e34c5c4a4b54fd4f0a65
Author: Emin Tufan <etcetin@gmail.com>
Date:   Mon Nov 16 00:46:12 2020 +0100

    I18n: Update translation tr (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 374ecc1228281382a50f2e3c2192fe17c29d6cd4
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Mon Nov 16 00:46:12 2020 +0100

    I18n: Update translation nb (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5a102b1010a1c04797885212b0a9c08f90c91a76
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sun Nov 15 12:46:42 2020 +0100

    I18n: Update translation et (77%).
    
    446 translated messages, 129 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e664ea388165ac2e718a7e486161874330fe6d3c
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Nov 14 23:36:19 2020 +0100

    Back to development

commit 4210d9c631660b719a97365c0dbfc5f6b1c86cfc
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Nov 14 23:35:20 2020 +0100

    Updates for release

commit 8fe306e5317d1a39b72f51854fb9598105be409c
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sat Nov 14 00:45:55 2020 +0100

    I18n: Update translation fr (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ffe26a9080b40ffa98b3ddad94b7a9cf5cca725e
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Nov 13 01:18:19 2020 -0300

    Add README.md to EXTRA_DIST

commit 8bb939e5d4d490e3eb44de3132ed84d07f00fb90
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Nov 13 00:45:55 2020 +0100

    I18n: Update translation gl (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f18497e0a02939179a0be7fa3fddf9adb7f8e0cc
Author: Maurizio Galli <maurizio.galli@gmail.com>
Date:   Fri Nov 13 00:30:37 2020 +0800

    Improved 24px application icon

commit 899efd7af7051b7ca5c90ca6213096483944840e
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Thu Nov 12 00:46:13 2020 +0100

    I18n: Update translation zh_CN (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a9507f7a63e3a698971221c624c73cfa7ebd5095
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Thu Nov 12 00:46:13 2020 +0100

    I18n: Update translation pt (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 51461cb764096deb832a3da8ef34f1282ae61dc0
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 11 00:46:00 2020 +0100

    I18n: Update translation lt (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 58fa9bba4aa81bcb2437fc3423901d6dd75a66d1
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Wed Nov 11 00:46:00 2020 +0100

    I18n: Update translation ja (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ebfd42bd8858102010b40a68b00005e8892051df
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Wed Nov 11 00:46:00 2020 +0100

    I18n: Update translation de (100%).
    
    575 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ff423388b3b081b3afae5acc4482a5a2754e5f16
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Tue Nov 10 00:46:54 2020 +0100

    I18n: Update translation sl (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bfff7104322b556c21f3d60d1861dfef08ca1527
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Nov 9 23:14:53 2020 +0100

    settings-editor: Add labels to toolbar items

commit 7f98e897998b98e2e4a308059a254d56fe05a933
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Nov 9 23:01:20 2020 +0100

    keyboard: Improve inline toolbar alignment

commit 00b5d57542c0396b9a0ac5aa550247e813501456
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Nov 9 17:38:48 2020 +0100

    mime: Add 'Open with...' button
    
    Previously there was no easily discoverable way to
    set a new application apart from double-clicking a row
    in the treeview.

commit ce879b596048e2dae003c18f9b542553d173d2d9
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Nov 9 16:58:24 2020 +0100

    color: Adjust padding of dialog

commit 1c0347f7538ecb4b7110834ab092c8b32e20b080
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Nov 9 16:44:10 2020 +0100

    color: Add labels to toolbar

commit 65b4868edad87eacf5fe51f1bd6cb209a410cc98
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Nov 9 15:34:29 2020 +0100

    keyboard: Make 'system defaults' a GtkSwitch

commit c61c2375bd1fcf3756508593a2d6211bd5d3c6f7
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Nov 9 14:54:50 2020 +0100

    keyboard: Adjust width of shortcut column (Fixes #223)
    
    Previously long commands exceeded the window and pushed the shortcut out
    of the visible area, resulting in a horizontal scrollbar.
    Now the command column gets ellipsized and a tooltip shows the full
    command. Furthermore the command column can be resized to show the full
    command.

commit 63b13827893caffa776acf4308d4f81e33ac32db
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Nov 9 13:35:29 2020 +0100

    keyboard: Update dialog UI
    
    Drop GtkStock items and switch to inline-toolbar where applicable.

commit 5aa3022a7f5f2bc44aa9cc34adca51de48b75368
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 8 00:45:56 2020 +0100

    I18n: Update translation be@tarask (95%).
    
    549 translated messages, 23 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c6959861911ffc28219224aefe5d53fc09769031
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 7 00:45:59 2020 +0100

    I18n: Update translation be@tarask (93%).
    
    532 translated messages, 40 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cb67144e3484396c1c7b8245badc1a7dff0ab225
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed Nov 4 12:46:59 2020 +0100

    I18n: Update translation zh_CN (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 67bd79794c5c3c7f82ddbdc5b4b5c24686bb98da
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 4 00:46:06 2020 +0100

    I18n: Update translation be@tarask (87%).
    
    502 translated messages, 70 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d15cb35b7b37e17e654af34479228d97e5867036
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Tue Nov 3 12:46:53 2020 +0100

    I18n: Update translation zh_CN (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 88778aac8411c122f25db8142d8605b52c73a7ad
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 2 00:46:01 2020 +0100

    I18n: Update translation be@tarask (85%).
    
    491 translated messages, 81 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eb41ceb3a65e770136730cc51878cd6536095814
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Sun Nov 1 00:46:39 2020 +0100

    I18n: Update translation sv (98%).
    
    566 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7a0deaa3b1f156679953794a373e0be6d52a6003
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Fri Oct 30 12:46:59 2020 +0100

    I18n: Update translation sv (98%).
    
    564 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit de8cbd2dc84f0ef6eb771b6da02bfa8765d75349
Author: Pablo Mazzini <pmazzini@gmail.com>
Date:   Sun Oct 11 15:54:34 2020 +0100

    xfsettingsd: avoid default double fork

commit fd1aae57da0dfadb7de7ab58b5769e0d126fe214
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Oct 21 12:46:27 2020 +0200

    I18n: Update translation bg (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b0b3f228ef042f92e3a8f4ce41b2554e6fd5c16a
Author: Emin Tufan <etcetin@gmail.com>
Date:   Mon Oct 19 00:54:58 2020 +0200

    I18n: Update translation tr (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 63d078d3335bfd85515ae459bd6b9a1b7a121b17
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:25:23 2020 +0200

    I18n: Update translation zh_HK (76%).
    
    435 translated messages, 137 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 16d5d84679704e300d86c2f9f5fe77c6f51ed699
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:25:23 2020 +0200

    I18n: Update translation uk (87%).
    
    499 translated messages, 73 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b4466f4638983c91d773c70c0aa6085c94584035
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:25:22 2020 +0200

    I18n: Update translation th (95%).
    
    548 translated messages, 24 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4b8875776cf466ad2c6782fa940742aea5ea304d
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Fri Oct 16 18:25:22 2020 +0200

    I18n: Update translation sq (98%).
    
    563 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 990467a1d3e9a576d657526c88fb6d0c92592174
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:25:22 2020 +0200

    I18n: Update translation sl (95%).
    
    549 translated messages, 23 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e0e16a44e39392e1a37b5891842c6ce03c5bdffa
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:25:21 2020 +0200

    I18n: Update translation ro (79%).
    
    453 translated messages, 119 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e18702324d48acbce12531a8f7d6c25ac638d47a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:25:21 2020 +0200

    I18n: Update translation pl (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d7bc64ab7cbdab1dd419175efca6402aeed83b4d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:25:21 2020 +0200

    I18n: Update translation nn (80%).
    
    461 translated messages, 111 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c31bc02e81b06fe14d259d0d485ad211bbd06bf3
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Fri Oct 16 18:25:21 2020 +0200

    I18n: Update translation nl (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 37f0fed0f0549024321233b53b3787dfb2062ea2
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:25:20 2020 +0200

    I18n: Update translation ms (95%).
    
    549 translated messages, 23 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e3c25ecc1c7a17906545a5d4bf4d29a38b9df45
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:25:20 2020 +0200

    I18n: Update translation ko (97%).
    
    560 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cd8cd25601deccf7ffab1f38482dacc6edaa33e6
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:25:20 2020 +0200

    I18n: Update translation is (95%).
    
    544 translated messages, 28 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a1808d947dc896f6441d12516e27731cdc66d4f3
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:25:19 2020 +0200

    I18n: Update translation ie (86%).
    
    495 translated messages, 77 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3bbde6adbfb5f493769b24716a640f48d0f6b9e3
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:25:19 2020 +0200

    I18n: Update translation hye (95%).
    
    546 translated messages, 26 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 87a08872a090631fae0e507b8aedb3d75def4a8a
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:25:19 2020 +0200

    I18n: Update translation hy_AM (95%).
    
    546 translated messages, 26 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 27a38ca7244ddd1b4ae5ec0eab72356cd2f4908c
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:25:19 2020 +0200

    I18n: Update translation hu (96%).
    
    552 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dcf48c4f61ddec23f221f7ddf49c5c9cb550e164
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:25:19 2020 +0200

    I18n: Update translation hr (95%).
    
    549 translated messages, 23 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 70b2faf5c0fe6e08006bc910fdabd78d3e0273db
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Fri Oct 16 18:25:19 2020 +0200

    I18n: Update translation he (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 497972962fdcb532dbcec90c036aae04eb3ae640
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:25:18 2020 +0200

    I18n: Update translation et (76%).
    
    438 translated messages, 134 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9cb83773e1c320effb9fcaff4bf891ec097064b2
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:25:18 2020 +0200

    I18n: Update translation en_GB (81%).
    
    464 translated messages, 108 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b69a0ef3d2e5dfb5fe99837e74ad494579ffab29
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:25:18 2020 +0200

    I18n: Update translation en_CA (97%).
    
    560 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e30995b08d2fdc3a08a470f5e1ff5f39aaa78ce5
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:25:18 2020 +0200

    I18n: Update translation en_AU (95%).
    
    546 translated messages, 26 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 37f084af10f7b4c1e6e667afeee85243adf1ba51
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:25:17 2020 +0200

    I18n: Update translation el (95%).
    
    546 translated messages, 26 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 18bac177300d8e938334d8ac5bd3bea84ef9ab19
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Fri Oct 16 18:25:17 2020 +0200

    I18n: Update translation de (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c589f2fe72d483c82de51514619356dd857a32f6
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Fri Oct 16 18:25:17 2020 +0200

    I18n: Update translation ca (99%).
    
    571 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d1cd8955364e6add48d2b4ccc1e39ff635ed80ca
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:25:17 2020 +0200

    I18n: Update translation bn (51%).
    
    292 translated messages, 280 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bd5376209ecd1ffa1b45ca0c64a5e74edbc8d338
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Fri Oct 16 18:25:17 2020 +0200

    I18n: Update translation bg (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 35d94d2f83bf2c424b2f3421af86c8ccc58eda7e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:25:16 2020 +0200

    I18n: Update translation be@tarask (78%).
    
    449 translated messages, 123 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9dcb93901ad104afaffb1c37d82b5c985564f4e6
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:25:16 2020 +0200

    I18n: Update translation ar (85%).
    
    491 translated messages, 81 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1bb9cf17f1dbabd91860906e61a44092a1c36fc1
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Tue Oct 13 00:46:08 2020 +0200

    I18n: Update translation be (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 15715bee1112ca6b32646ae18767b783606ea7f7
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Mon Oct 12 12:46:51 2020 +0200

    I18n: Update translation be (96%).
    
    550 translated messages, 22 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 95be8c5cc114ae790b72adb10a9ac3f3c3cf94cc
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Fri Oct 9 12:47:30 2020 +0200

    I18n: Update translation sv (98%).
    
    563 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 97006c6d244683085b36c143c8635713ddffd571
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Oct 6 00:46:09 2020 +0200

    I18n: Update translation sr (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4ac8a92feb6afb06a85761fc6dc414374e31b187
Author: Maurizio Galli (m4u9) <maurizio.galli@gmail.com>
Date:   Mon Oct 5 00:38:47 2020 +0200

    Add 24px and 32px icons
    
    Also tweak some other icons like mouse and keyboard.

commit 69c1e02b4a20b2ac940b5850ae3be9a4cc3b7d5a
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Oct 4 00:46:33 2020 +0200

    I18n: Update translation cs (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4a572d6c331136e5117ede0e1f41f3a73eab373c
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Sat Oct 3 00:46:28 2020 +0200

    I18n: Update translation sv (94%).
    
    543 translated messages, 29 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e582e4af78ce33da3cd5da5f5a18e81832009b34
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Fri Oct 2 12:48:01 2020 +0200

    I18n: Update translation sk (99%).
    
    567 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 697de84629a7b3567a30ceb192954c90cbd60d4a
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed Sep 30 00:46:56 2020 +0200

    I18n: Update translation he (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d7132612f33b05a5b14316ce95504ba1e4281ca6
Author: Dabid Martinez <dabid@laborategia.eus>
Date:   Wed Sep 30 00:46:56 2020 +0200

    I18n: Update translation eu (98%).
    
    566 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 70cc67ae7eecbeb4d6d740599b55a2e0062e7411
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Mon Sep 28 00:46:27 2020 +0200

    I18n: Update translation sv (94%).
    
    541 translated messages, 31 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5f77aea36565769eab6821905b83962a7c89a920
Author: Dabid Martinez <dabid@laborategia.eus>
Date:   Sun Sep 20 00:47:04 2020 +0200

    I18n: Update translation eu (94%).
    
    541 translated messages, 31 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 83d0e9793b74263c942cbf228f59b2d2e4daaf82
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Sat Sep 19 00:48:54 2020 +0200

    I18n: Update translation id (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 14af904886b078c23e1c2c29f36dcaed15d838f1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 15 00:46:24 2020 +0200

    I18n: Update translation oc (88%).
    
    507 translated messages, 65 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c6549ee8a574e9c0577ea618583f62d7794534c5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 14 00:47:03 2020 +0200

    I18n: Update translation fi (97%).
    
    557 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f5849eaa87bb3ec1415abf30d3eb4d7fb0c470fe
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Sep 13 12:47:52 2020 +0200

    I18n: Update translation fr (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c01b5ff48e60da3e5b2c7bc199ca55a5db681a2d
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Sep 13 00:45:54 2020 +0200

    I18n: Update translation pt_BR (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 71bb56708b9f882d38c1a9df912123457c364855
Author: Demiray Muhterem <mdemiray@msn.com>
Date:   Tue Sep 8 12:47:33 2020 +0200

    I18n: Update translation tr (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 45e2a3c2fac3aa017a46e0fadc6f2ca895bc26b1
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Tue Sep 8 00:46:40 2020 +0200

    I18n: Update translation id (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8311722381a9e96125d845840e062d218d492270
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 4 12:50:56 2020 +0200

    I18n: Update translation pt_BR (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 25010841228978b018c41e32c90c23ddad79d9cc
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Thu Sep 3 00:47:13 2020 +0200

    I18n: Update translation ru (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7ef2ea296b53cb9a5602c0c2a9585b9530e56704
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Tue Sep 1 00:46:27 2020 +0200

    I18n: Update translation fr (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ca965f15dca73d8cd60875af99c8af93f8f24f1b
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Mon Aug 31 12:51:50 2020 +0200

    I18n: Update translation kk (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 97e15dc6afce0c980fdb9f03e55ee4769c794621
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Aug 26 02:41:02 2020 +0000

    display: Center minimal dialog on monitor where cursor is
    
    
    (cherry picked from commit 24ef0d5f151bb9c578fbda5b74a6931e320ada1e)

commit 2415e43ea7eeabd2d483dc9757350c627b65a06d
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Aug 29 23:52:46 2020 -0300

    Remove empty README file

commit b9e7321efb61efda565e0df7379614b56ae7f969
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Aug 29 23:50:03 2020 -0300

    Fix link in README

commit f95907cfb4cc1c95c69ff4da5b213f3d7b46d8c5
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Aug 28 12:49:45 2020 +0200

    I18n: Update translation ug (67%).
    
    388 translated messages, 184 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6f909477f4652e7452f53cec80f9eb5f0f62d75a
Author: Lucas Wilm <lucaswilm@gmail.com>
Date:   Fri Aug 28 00:49:39 2020 +0200

    I18n: Update translation pt_BR (99%).
    
    569 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 39a390056f14d94e29743869fd4b1a440112088c
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Aug 27 22:55:49 2020 +0200

    Fix typo in Readme

commit de7576a3f594582f53ac376ad723241c9c857d56
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Thu Aug 27 22:40:46 2020 +0200

    fix markup for INSTALLATION section

commit 81b8017839dc2ed765b6b50800cf51eb09577707
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Thu Aug 27 22:12:15 2020 +0200

    Update README file

commit 9912242f2d95779f8099a87d2176aee74d84d6e6
Author: DarkTrick <notebook22312@gmail.com>
Date:   Thu Aug 27 10:31:38 2020 +0900

    keyboard: Make all table columns sortable

commit 91cddb30edcac67413491a1f1fe45cf9d2f4fbe7
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 26 00:46:10 2020 +0200

    I18n: Update translation es (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ede023f865911d43fc758f6c0c4b0932de18392f
Author: CheeseEBoi <cheeseeboi@mailo.com>
Date:   Sun Aug 23 13:48:33 2020 -0400

    Disable UPower support by default

commit bd33226ae4c76b2e1ef1303b44a967d40d4ef03b
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Aug 22 01:01:43 2020 +0200

    mime: Add new generic launcher icons

commit 1c358f79ff3e02e0c7d38a53cc2e563053895841
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sat Aug 22 00:46:59 2020 +0200

    I18n: Update translation nb (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7cacd82ae90135615afc880c7256ea784be664a6
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sat Aug 22 00:46:56 2020 +0200

    I18n: Update translation gl (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6ab1d013897315ac177c201a634b5fde83c16151
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Fri Aug 21 00:46:22 2020 +0200

    I18n: Update translation it (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 97c689dddf52e7ae9967ff1a51b40a654b95cc35
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Thu Aug 20 12:48:47 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 82f651aa1576e00781b152bd8fec3026841e69e9
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Thu Aug 20 12:48:47 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 042c06efa81cec319fc01ca4594e282e46feb6fb
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Thu Aug 20 12:48:47 2020 +0200

    I18n: Update translation pt (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9038a2eca1b54edaa8932d1c29641743e6bb814b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 20 12:48:47 2020 +0200

    I18n: Update translation lt (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b11db2da171de2a515877deb42859c3e3ffd5875
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Thu Aug 20 12:48:47 2020 +0200

    I18n: Update translation ja (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c4f867256d17a411f672051a0c90e934ef3ce646
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 20 12:48:47 2020 +0200

    I18n: Update translation da (100%).
    
    572 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bd492dfff553069238d0aec0aabda0bea584b000
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Aug 19 15:57:29 2020 +0200

    Back to development

commit ad607034f19d460679aaaa05bf18709251b9120b
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Aug 19 15:36:21 2020 +0200

    Updates for release

commit be618350faee70657449d0d9754b269550dca09e
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Jul 27 19:04:16 2020 -0300

    Use just binary name (instead of full path) as argument

commit a8b18b3dc9cff2419a2affa987009cdca6f32363
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Jul 25 17:57:19 2020 -0300

    Add dependency to python
    
    Perl was already a undeclared dependency

commit c65359a7ae0dcb0fffdf4d5d3d7c46b2afa8d06e
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Jul 25 17:57:03 2020 -0300

    Convert xfce4-compose-mail to python

commit bf3e7db85ec43505adf69a62cdaf1d6c7d32fe74
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Aug 19 01:26:49 2020 +0200

    xfsettingsd: Correctly get current xrandr scale

commit e853b5f00f73e168b59387b047fe66a587bb7b8a
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Jul 18 23:46:33 2020 +0200

    display: Custom scale changes are display changes
    
    Otherwise the "Apply" button doesn't become sensitive.

commit abb36e6d81d19570e355ef9097582341f3128280
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Jul 18 23:15:21 2020 +0200

    display: Improve layout in settings dialog
    
    This is actually a workaround for hidden grid rows exposing padding, so
    we reduce the overall row spacing and add individual margins to each
    row. Not nice but effective.

commit 1513a7ec43d05f8856da60d1c541a3df61e7b5ff
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jun 14 01:20:06 2020 +0200

    display: Resize display widget according to scale
    
    This may not be all the places the scale has to be taken into account.

commit 2379e87ce530412fcadd5edaf528118c5ceb9a25
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jun 14 01:18:48 2020 +0200

    display: Move scaling presets to glade
    
    Also improve the state machine so changing the scale makes the Apply
    button sensitive.

commit c7f6603dbe0ad92462750e57503f755cb8cbe4b1
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Jun 13 20:10:47 2020 +0200

    display: Set minimum scale to 0.1

commit 3a78e3f494612d8e6cf808ec32b5217fb092ac2f
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Jun 12 09:55:29 2020 +0200

    display: Improve state machine for scaling option

commit b8a3811e0976b610852363ae4043b255b6d7504b
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Jun 12 01:35:21 2020 +0200

    display: Initial fractional scaling support (Fixes #162)

commit f7a3f5391df923985a4580c9b887babe71e601ab
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Wed Aug 19 00:45:57 2020 +0200

    I18n: Update translation fr (100%).
    
    567 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0b124fc73b54148163b661ca630accd508c3bf66
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Aug 18 00:43:36 2020 +0200

    Revert "Respect physical display sizes in xfce4-settings insofar as practical"
    
    This reverts commit b032e7aae579a2aff443be049b5989500263f7c5.
    A clear specification of how this feature should work should be drafted
    in #190.

commit 2a03b6228ad106d0a852a58f4c175c865205ed2f
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Fri Aug 14 00:46:35 2020 +0200

    I18n: Update translation nb (100%).
    
    567 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f9fddb175368e8d5d955ccf45115814167e1a073
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 14 00:46:34 2020 +0200

    I18n: Update translation lt (100%).
    
    567 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8d64f5e3e40f62ad357ba0446d699f67244246cf
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Fri Aug 14 00:46:34 2020 +0200

    I18n: Update translation de (100%).
    
    567 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 13c7678fcbadf7714188c041e321d27a4508c697
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 14 00:46:34 2020 +0200

    I18n: Update translation da (100%).
    
    567 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5aec2833c1556d7e6c5b0d57c658f80108b87187
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Thu Aug 13 12:46:40 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    567 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8e0c0df5052d27aed358708e99884ca487695be5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 13 12:46:40 2020 +0200

    I18n: Update translation lt (99%).
    
    562 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2ac9b05632ccb72eee335443f354ead0e7d3a751
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Thu Aug 13 12:46:39 2020 +0200

    I18n: Update translation bg (100%).
    
    567 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b04111e8fb2805d6e663b33c2c330b57cfe56962
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Wed Aug 12 12:20:48 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    567 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 17714c53c519150759504031e097c4819af702d7
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Aug 12 12:20:48 2020 +0200

    I18n: Update translation nl (100%).
    
    567 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a979715fbd3258b152741680be00a5122830bc83
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Wed Aug 12 12:20:48 2020 +0200

    I18n: Update translation ja (100%).
    
    567 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 91d175ee8d69b173ec05e0575cf57d3a267277ef
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Wed Aug 12 12:20:47 2020 +0200

    I18n: Update translation it (100%).
    
    567 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a66211cab691bc3869ac5bca593099138fa54626
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Aug 12 12:20:47 2020 +0200

    I18n: Update translation ca (99%).
    
    566 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5c97dc1cf4be763857036818f5d39e986e930d02
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Aug 12 12:20:46 2020 +0200

    I18n: Update translation bg (100%).
    
    567 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 95dd43d3701ca7c5600ee27758caf11fb1e00454
Author: Yousuf Philips <philipz85@hotmail.com>
Date:   Tue Aug 11 01:19:09 2020 +0200

    mime-settings: Rename dialog and icon to 'Default Applications'

commit 003820f4857ef97afcc3bb053cc3ea9428a0ee97
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Aug 10 23:07:25 2020 +0200

    appearance: Fix list refresh on DnD (Fixes #213)

commit 4e1219598a70d41c765f5030a5f5904375a5cc11
Author: Tamaranch <138-Tamaranch@users.noreply.gitlab.xfce.org>
Date:   Mon Jul 6 19:40:31 2020 +0200

    Expand desktop entry field codes

commit 0c3d57e8efc08f79a18e7ee535618ef8f6f4e87e
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Aug 2 13:41:30 2020 -0300

    Update .gitignore

commit 1d0c21be464bca7f2fab34a3f14f2f93e0059702
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Jul 13 00:46:57 2020 +0200

    I18n: Update translation ko (100%).
    
    567 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e1f44d3f1e65d889c3e785513018838c2f53a1fd
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Tue Jul 7 00:46:12 2020 +0200

    I18n: Update translation sv (94%).
    
    536 translated messages, 31 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a2b38812eb53a339c117d1070b23fbcaa21d90eb
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Jul 6 00:24:30 2020 +0200

    keyboard: Show shortcuts with keycap class
    
    This change visually corresponds to
    https://gitlab.xfce.org/xfce/libxfce4ui/-/commit/4e418d8864361218ad4a7c70373c0590cbd9f40b

commit 8af69163b9cb7e05d7eebe115827e727438a90ec
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Jul 4 01:02:39 2020 +0200

    Drop libxfce4ui 4.15.1 ifdefs
    
    We already depend on that particular version of libxfce4ui

commit 6f3a064834287f2ad1949f1afff9d32748c9a37f
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Jul 3 17:33:38 2020 -0300

    keyboard-settings: Support libxfce4ui XfceTitledDialog new API

commit c1110da869d4226286e2e7b64e41cb0afce49561
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Thu Jul 2 00:45:58 2020 +0200

    I18n: Update translation et (78%).
    
    445 translated messages, 122 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 963494f1b93988be192bdfb5cd9e11a28f151937
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Jul 1 12:48:25 2020 +0200

    I18n: Update translation hr (97%).
    
    555 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a240ad754b5cc487e5993f52084a17b2c0a556c4
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sun Jun 28 12:47:22 2020 +0200

    I18n: Update translation kk (100%).
    
    567 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 561dbc06b77038278120fce98141d353a4ec705b
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Fri Jun 26 01:03:46 2020 +0200

    I18n: Update translation sr (100%).
    
    567 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dcc50210f1588f696df29ca30e9050d1cb7e21e2
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Mon Jun 22 12:33:40 2020 +0200

    mime-settings: Fix double free

commit c1fa659be982d00112a7a31b680338e224efdb20
Author: Landry Breuil <landry@openbsd.org>
Date:   Sat Jun 20 09:38:02 2020 +0200

    Don't crash when upowerd isnt present (bug #60)

commit 615f57f4e4591e8dde854d1acd1c03b9e8c92324
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Wed Jun 17 22:47:27 2020 +0200

    Fix xfconf-related memory leaks
    
    Signed-off-by: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>

commit ff0c673390cf194fe9c9371a54a7d3fbb6718fd5
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Sat Jun 20 15:51:28 2020 +0200

    mime-helpers: Fix Nautilus icon name

commit 44af43883ab742ad95e521284f8be6cb13724629
Author: Andrew Hayzen <ahayzen@gmail.com>
Date:   Sat Jun 20 15:05:30 2020 +0200

    appearence: Sync theme, icon, font names to gsettings
    
    Sync gsettings values so that tools such as flatpak are able
    to determine the correct gtk theme.
    
    (This may also help Wayland support later)
    
    Related to #179

commit 6546ff18c9cd0ba691eb78a3e492d6d36a8be719
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Jun 20 13:27:53 2020 +0200

    mime-settings: Fix window icon name

commit d6acbf87a475140671e926a3c2db0d73ba880cf6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 18 12:47:21 2020 +0200

    I18n: Update translation hu (98%).
    
    558 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b032e7aae579a2aff443be049b5989500263f7c5
Author: Glen Whitney <glen@studioinfinity.org>
Date:   Wed May 13 09:15:23 2020 -0700

    Respect physical display sizes in xfce4-settings insofar as practical
    
      Prior to this change, on startup, xfsettingsd would always set the nominal
      physical dimensions of the (typically sole) virtual screen to correspond to
      265-micron pixel pitch (96 dpi). However, as physical displays with much
      smaller pixel pitches become common, this doesn't make much sense when all
      of the physical devices attached have significantly smaller pitches (even
      if they don't all match) and especially problematic when there is a single
      output (a relatively common case) with a very different pixel pitch.
      In this case, the physical dimensions are very meaningful, and altering
      them can lead to such symptoms as poorly chosen font sizes and widely varying
      font sizes among different applications.
    
      This commit always respects any physical dimensions reported by xrandr in
      the case of a single output and makes a best effort to patch together a
      ballpark reasonable physical dimension in the case of multiple outputs. (In
      any case, the computed effective physical dimensions will always reflect
      a pixel pitch that is between the smallest and largest pixel pitches
      reported by xrandr for any outputs.)
    
      Resolves (XFCE gitlab) issue #34 (formerly XFCE bugzilla issue 10633 and
      its various duplicates).

commit 77fa482c156e56085fd52a3856499cc9813925ed
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Mon Jun 15 12:47:18 2020 +0200

    I18n: Update translation et (77%).
    
    438 translated messages, 129 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bc92bd05c0166b120d9e8839c2ebf72a51ca75a6
Author: Emin Tufan <etcetin@gmail.com>
Date:   Mon Jun 15 00:46:31 2020 +0200

    I18n: Update translation tr (100%).
    
    567 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 06341967d79349f53113936000a895c2482edf50
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Mon Jun 15 00:46:31 2020 +0200

    I18n: Update translation et (74%).
    
    424 translated messages, 143 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8b4d66001ef3b7740c1690223483dd140ff174f0
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jun 14 23:05:37 2020 +0200

    Rename Thunar to thunar in make and potfiles

commit 84c92292068b1b0dd639a22767c3b55f8f135549
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jun 14 22:56:01 2020 +0200

    mime-helpers: Rename Thunar to thunar
    
    Previously known as https://gitlab.xfce.org/xfce/exo/-/commit/58dc79afc493950d170946a43c175bd3100bce1c

commit e964eb6070d158f01ce3d4dd338c8702c8a6dc91
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jun 14 22:54:49 2020 +0200

    Fix typo

commit 45ca88f5a5e015e4301ec7a9dd8040359f48d115
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sun Jun 14 12:47:13 2020 +0200

    I18n: Update translation et (62%).
    
    357 translated messages, 210 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d45ea59e46f567f96eefb52e7f91147c06617d80
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 13 00:46:23 2020 +0200

    I18n: Update translation he (100%).
    
    567 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6defe77b527fbaadafbf212bd4275993126a6f90
Author: Steve Harris <steve@cultureofweb.com>
Date:   Fri Jun 12 00:46:41 2020 +0200

    I18n: Update translation en_CA (100%).
    
    567 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2e0cd84a06de601b2f4437f2e5e247543ded1d60
Merge: 8bb5979b e4017692
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu Jun 11 06:35:53 2020 -0400

    Merge branch 'lastonestanding/xfce4-settings-issue-141'

commit 8bb5979b2b64d68b0919cb506cd186533f04e2e5
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Thu Jun 11 00:46:31 2020 +0200

    I18n: Update translation fi (98%).
    
    557 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e4017692ce7c2d4d8c917bce14dfbdc44ffbd27c
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Wed Jun 10 11:41:06 2020 +0200

    settings-manager: Simplify redrawing of search results (Fixes #141)

commit b3614cde8cc8321c0583df9086e84793b9f00c2a
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Jun 9 13:06:14 2020 +0200

    settings-manager: Hide filter entry in plugged dialogs

commit addb9cc0bafe64dfa964b6b988e4a2abbb01ded0
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sun Jun 7 12:46:43 2020 +0200

    I18n: Update translation et (61%).
    
    347 translated messages, 220 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5c6830e14050d86111cf4eae1eedfd71ce0e52c8
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sun Jun 7 00:46:01 2020 +0200

    I18n: Update translation et (59%).
    
    340 translated messages, 227 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 090d1fbd58c92157db05bfd9b3d4cd58e0e68fcd
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Thu May 28 18:26:50 2020 +0200

    Always install shiny new icons

commit 55bbc253e24b891d46bac6aa9519427bc5318f9d
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu May 28 19:08:59 2020 +0200

    appearance: Drop toolbar style setting (Bug #16665)
    
    This setting was relevant when Gtk2 was the main toolkit and toolbars
    still respected this setting (or even existed as a widespread UI
    element).
    Now that we also dropped exotoolbar this setting should also go.
    
    We keep the default setting (style: icon, size: 3) in case users still
    have Gtk2 apps that respect this setting.

commit 33ccd6ca7427ddbc723e87ae1e09bd48daa9f54d
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu May 28 18:00:21 2020 +0200

    appearance: Fix width of DPI spinbutton (Bug #16125)

commit 65bb2fa2887e04bba237d82e39f0364514a68c73
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu May 28 14:37:34 2020 +0200

    settings-manager: Ensure searchbox has initial focus (Bug #16890)

commit 78fd29249202096e6745487e1616f7151c59273b
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Thu May 28 00:47:07 2020 +0200

    I18n: Update translation id (98%).
    
    560 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 04ddb2654dc32eb3dabcdf4322df67ab7ce89021
Author: Ivan <personal@live.hk>
Date:   Wed May 27 12:47:59 2020 +0200

    I18n: Update translation zh_HK (77%).
    
    439 translated messages, 130 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3b6c5b79d3d6c108d01b112e02e411eed1f76d2b
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue May 26 21:12:12 2020 -0400

    Back to development

commit 273c2d82156f46c7c78705a9f77acc4f9e0e3838
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue May 26 21:08:43 2020 -0400

    Updates for release

commit 0ab978e5d03db06416bc2bc939822216f0b24e32
Author: Ivan <personal@live.hk>
Date:   Tue May 26 12:47:04 2020 +0200

    I18n: Update translation zh_HK (76%).
    
    438 translated messages, 131 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ab3aa5e6921faf50aff338bef3d8ed4a9aed0bda
Author: Ivan <personal@live.hk>
Date:   Tue May 26 00:46:32 2020 +0200

    I18n: Update translation zh_HK (76%).
    
    437 translated messages, 132 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e30f4bc512139b5dbfdce36dbf20016f03aad557
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Tue May 26 00:46:32 2020 +0200

    I18n: Update translation et (58%).
    
    335 translated messages, 234 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 891031c5e28b697fa7d974ee60cdbce8fab178b0
Author: Real School <localization@ehayq.am>
Date:   Mon May 25 12:48:37 2020 +0200

    I18n: Add new translation hye (97%).
    
    554 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 279bbd9ece67e75471849b7c15efdd493a428528
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Mon May 25 12:48:36 2020 +0200

    I18n: Update translation sq (98%).
    
    560 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1975f1b766bf8ec71dcb9fc4a3ed63b087111179
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Mon May 25 00:46:28 2020 +0200

    I18n: Add new translation et (52%).
    
    300 translated messages, 269 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c7fbe11cea9c0703beaa1933ed2ced13a44d83cd
Author: Igor <f2404@yandex.ru>
Date:   Mon May 25 00:46:27 2020 +0200

    I18n: Update translation ru (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8d1651e89a07c2ebf96a43415f85e349a47e138e
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon May 25 00:20:52 2020 +0200

    Switch to new app icons and rDNS icon names

commit d065a473b459579da33d081ffc9b5acb5f4e6144
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 22 12:46:28 2020 +0200

    I18n: Update translation oc (83%).
    
    475 translated messages, 94 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6c8a34d5ebd92589fce4b029faf747f50fbdf10d
Author: Vincenzo Reale <vinx.reale@gmail.com>
Date:   Fri May 22 00:47:40 2020 +0200

    I18n: Update translation it (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 389c892878aee7e49c3566bb6205ab66101e09bc
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 21 12:46:57 2020 +0200

    I18n: Update translation lt (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4425421681d4bade3ede66ef9317881789aa6dce
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Thu May 21 12:46:57 2020 +0200

    I18n: Update translation gl (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bf59f243f723b34698034bcdb41f11cfd41415b7
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 20 00:45:52 2020 +0200

    I18n: Update translation he (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 01865cff058922a6dc2d504d41fe1383a7f98a72
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat May 16 18:45:16 2020 +0200

    Increase mouse cursor upper bound for HiDPI (bug #16042)
    
    Signed-off-by: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>

commit 8a433865731bdbbf0398b56d557069dd0cca77ce
Author: Luclu7 <theluc7andcompagnie@gmail.com>
Date:   Sun May 17 12:46:40 2020 +0200

    I18n: Update translation fr (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a5218d704f35717196a4aa416e0c1a445918d594
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun May 17 00:46:07 2020 +0200

    I18n: Update translation pt_BR (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d09e810ed3aca945995d35d847c81ff69c4fecbc
Author: Igor <f2404@yandex.ru>
Date:   Fri May 15 00:46:10 2020 +0200

    I18n: Update translation ru (98%).
    
    560 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7322412c4f8bb3ccb586e30f9ebb63f38a04598a
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 15 00:46:10 2020 +0200

    I18n: Update translation pt_BR (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 013770b093ea3f932143e1c73683ddbaa3b2460e
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Fri May 15 00:46:10 2020 +0200

    I18n: Update translation it (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a6489065deba792a862dd2ba064dbe3b9643c20f
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Thu May 14 12:46:11 2020 +0200

    I18n: Update translation nb (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 974dbd630c69dfc626b7ea9ba6e374fe9b69b1f1
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Thu May 14 00:45:52 2020 +0200

    I18n: Update translation de (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bd964603375c970ce081a2d958ffa2ea2b1c3795
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue May 12 17:21:40 2020 +0200

    Fix a memory leak

commit c93bdb41c9c195c26ed205d49d8b49b410bf11f5
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Wed May 13 12:46:22 2020 +0200

    I18n: Update translation ja (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 71bd648ad6af0202b853aa029b00f08b222892fe
Author: Ignacio Poggi <ignaciop.3@gmail.com>
Date:   Wed May 13 12:46:22 2020 +0200

    I18n: Update translation es (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6113e0a8602a21219d4a2987c8d8705716af88e7
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Wed May 13 00:46:13 2020 +0200

    I18n: Update translation pt (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 98bd36a78e1f48ab229b7f8b765865199176978d
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed May 13 00:46:13 2020 +0200

    I18n: Update translation nl (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 559ebf1a3600881f3e9c1152acec6ea04ca15823
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Tue May 12 00:46:44 2020 +0200

    I18n: Update translation it (100%).
    
    462 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f0ec763f6e5f6fba0ca9dc2bdea8b6b4399754a9
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Tue May 12 00:46:44 2020 +0200

    I18n: Update translation fr (100%).
    
    462 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 36218f82b637415ef1d3af48db45d82ba7bb7701
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 12 00:46:44 2020 +0200

    I18n: Update translation es (100%).
    
    462 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 05c669ff0f6e31a2de706218c0fda67ace75a1d8
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu May 7 07:04:15 2020 -0400

    exo-compose-email -> xfce4-compose-email

commit 4cdd06e8dc67e9437b9d1f5eb5319eeca68f643e
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu May 7 06:48:33 2020 -0400

    Revert "Drop copy-pasted exo-compose-mail"
    
    This reverts commit 2763eeb89810eac961b080818e1b6251bb8cdd6c.

commit d7a284dbcd5daae20ca357e96c686e4bec4a22da
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu May 7 06:03:34 2020 -0400

    Drop copy-pasted exo-compose-mail

commit ec9c7061c4d057506dfbbd8e974f74b0c547c5b8
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu May 7 05:53:53 2020 -0400

    Fix various alignments and comments

commit 35d2a7287679e47d8ccd979e3a9f66c4f3fcd80e
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu May 7 05:23:20 2020 -0400

    Drop no-longer-needed XfceMimeHelperChooserDialog

commit 3e6b5235ce894223194fb3cdd406ce99292a0246
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu May 7 05:06:30 2020 -0400

    Bring over the desktop files

commit 8d344ea544d93a7ac5090c89409fb11144036646
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed May 6 23:04:12 2020 +0200

    mime: Add close and help button icons

commit c955a4806f92eb25d341ad71714f558800efa55c
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed May 6 21:57:07 2020 -0400

    Build xfce4-mime-helper

commit fe233214be812f6e99658a62ab3e6368260d1da4
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed May 6 07:15:50 2020 -0400

    Restore deleted code related to exo-helper

commit 47f34f7baa1d17046827d8515be077a8677ec120
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue May 5 22:02:54 2020 -0400

    Drop some unused variables

commit e7b2a2bad5d6db4d59cf944944a9f1e110fcc409
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue May 5 22:01:06 2020 -0400

    Drop more unused code

commit 01580bf672eb8a1041bef1259617330a6eda2aa0
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue May 5 21:49:08 2020 -0400

    Rename exo bits to xfce-mime, fix distcheck

commit 6f2bfbefe1934e17aecccca765bf5932d31cac2b
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue May 5 21:17:43 2020 -0400

    Fix issues with loading available applications, drop needless code

commit 62771558820ea17ccb5f95a9f3e43a050e07a27d
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue May 5 19:46:56 2020 -0400

    Fix some warnings and deprecations

commit 3980b884a341d334f43a6789efebf91208dbf2b2
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Apr 23 23:38:37 2020 +0200

    mime: Merge in exo-preferred-applications

commit 6808b577c2067c00a1745f3cc13c645efb50735d
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Mon May 11 12:46:19 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    462 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b1749e9f15ffc67bd9fc37845a933cd37952ae2a
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Mon May 11 12:46:19 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    462 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d118ef593d13dc6739df797de7430d57916cda7c
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Mon May 11 12:46:19 2020 +0200

    I18n: Update translation pt (100%).
    
    462 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4dd0d137c047ace930452654d283cdf23a60d373
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Mon May 11 12:46:19 2020 +0200

    I18n: Update translation nl (100%).
    
    462 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0e688e7f5ed7aaa9d9f8797baf30026210f4f6ed
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon May 11 00:34:27 2020 +0200

    Fix typo

commit a5cf0f8e32be74e3d3e0f115f9232f61546b43a3
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon May 11 00:27:04 2020 +0200

    Add basic GitLab pipeline

commit 1e4d528a183a8df787f51d411c7a7d5c9d05132d
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sun May 10 11:50:43 2020 +0200

    Bug #16679: Make "Profiles matching" sentence translatable

commit 26fda9bc6d0df4d282b3c20877560acb3a9dbe3f
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Fri May 8 00:46:07 2020 +0200

    I18n: Update translation nl .
    
    461 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a6791bce3805cdfac1da9a81bf77b77b7528f441
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue May 5 00:46:16 2020 +0200

    I18n: Update translation bg .
    
    461 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3538bc2e0569228b75a7a039895beb8f753f037b
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon May 4 22:31:54 2020 +0200

    settings-manager: Use symbolic find/clear icons

commit 27029f098f3efd90eb4b5df3457c9964a0658008
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 1 19:20:03 2020 +0200

    I18n: Update translation pt_BR (%).
    
    461 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6f9803cd8aaaa6ec42f85fa9f2011c2ff5f8e0d4
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 1 00:16:29 2020 +0200

    I18n: Update translation pl (100%).
    
    461 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 33c1a9979cf0e3f09666f05699c3190d23dda7ec
Author: Ignacio Poggi <ignaciop.3@gmail.com>
Date:   Fri May 1 00:16:29 2020 +0200

    I18n: Update translation es (100%).
    
    461 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f7582f35b3483a6c2a7b68f3b23047f291f937a9
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 26 00:13:34 2020 +0200

    I18n: Update translation pt_BR (98%).
    
    452 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9fb4014df955c26a847eff38a628cf93efe6f310
Author: Ignacio Poggi <ignaciop.3@gmail.com>
Date:   Sun Apr 26 00:13:34 2020 +0200

    I18n: Update translation es (100%).
    
    461 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db9f01963381d7da0efaf709ddff17a0539cb107
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sun Apr 19 17:06:57 2020 +0200

    Bug #16717: Move from exo-csource to xdt-csource
    
    - exo-csource is deprecated and moved to xdt-csource
    - Bump minimal xdt version

commit d819d128bbf44a5e50b05f6dff853b4238895af7
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:59:36 2020 +0200

    I18n: Update translation zh_HK (75%).
    
    347 translated messages, 114 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 03cdb56edfe9484b71b3d41a75ae8642d0059d21
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:59:35 2020 +0200

    I18n: Update translation uk (86%).
    
    397 translated messages, 64 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2b11d40fb8b6ebc284d68f731384440eaa4174df
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:59:35 2020 +0200

    I18n: Update translation ug (65%).
    
    303 translated messages, 158 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9bb33aa2c10c8874bbb6ee7a41407a812715132b
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:59:35 2020 +0200

    I18n: Update translation tr (97%).
    
    451 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c422e46af92d357c0c778f8824dd1b41101e3929
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:59:35 2020 +0200

    I18n: Update translation th (97%).
    
    450 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0cd6fa8930d6219d63e4b4c69f8f2f215e042ef4
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:59:35 2020 +0200

    I18n: Update translation sv (91%).
    
    420 translated messages, 41 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dd4d3708b82bfb9ea4a8d94ca9ec732a33c27748
Author: Besnik <besnik@programeshqip.org>
Date:   Tue Apr 14 23:59:34 2020 +0200

    I18n: Update translation sq (96%).
    
    443 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c1291da9859bec317a127fe6057ef1e0435b7ea3
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:59:34 2020 +0200

    I18n: Update translation sl (97%).
    
    451 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1d47ef8586e9bcd354353e921789a73fa776797b
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:59:34 2020 +0200

    I18n: Update translation sk (97%).
    
    450 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4f7868b46ac92ba479a62198d802b2e91a20a390
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:59:34 2020 +0200

    I18n: Update translation ro (77%).
    
    357 translated messages, 104 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8b40a532a259a1403e9d53f5d60df384e2c5dfcd
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 14 23:59:34 2020 +0200

    I18n: Update translation pl (100%).
    
    461 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 08d853561e70bcefe8aba761a16b6ff2aeb47c48
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 14 23:59:33 2020 +0200

    I18n: Update translation oc (78%).
    
    363 translated messages, 98 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 03825922ca00e91571e53590610cfed3b5ae055b
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:59:33 2020 +0200

    I18n: Update translation nn (79%).
    
    366 translated messages, 95 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a71da94a90e2b193a056bfd3c6281cf732541eaf
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:59:33 2020 +0200

    I18n: Update translation ms (97%).
    
    451 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 25e031e596f479607426150731adbe9c82664391
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:59:33 2020 +0200

    I18n: Update translation ko (97%).
    
    450 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 01b033018c18e8cce15eb618b802bfc60d366bb4
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:59:32 2020 +0200

    I18n: Update translation kk (97%).
    
    451 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7ca041a8e96dd81e53236bdd989f31d4d936d990
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:59:32 2020 +0200

    I18n: Update translation is (97%).
    
    448 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7f6a680e34e2f10b045c546f433ad0eb69a398eb
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:59:32 2020 +0200

    I18n: Update translation ie (86%).
    
    397 translated messages, 64 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 77adb8a1e71cef4f6ef1ee74cf4dab26205df202
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:59:32 2020 +0200

    I18n: Update translation id (97%).
    
    450 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 29d3bbf2d8c04aadeb2e502ba2e7ee4de60d79bb
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:59:32 2020 +0200

    I18n: Update translation hy_AM (97%).
    
    448 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 31a9b9f7b24a18bd459e3a756f832ed355759d2d
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:59:31 2020 +0200

    I18n: Update translation hr (97%).
    
    451 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 32c7711319099a1ef94205cfaa33819414e815bc
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Tue Apr 14 23:59:31 2020 +0200

    I18n: Update translation gl (100%).
    
    461 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 87adccc5a5d05e160ff34895d07b63b73dc888c6
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:59:31 2020 +0200

    I18n: Update translation fi (97%).
    
    451 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cb21125a7fff8f0db2bf0456e1ec724b00591fcc
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:59:31 2020 +0200

    I18n: Update translation eu (79%).
    
    367 translated messages, 94 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e9f484054d33e8958b299a9bdb123d2a2a58efa3
Author: Alfredo Quintero <ajqr01@gmail.com>
Date:   Tue Apr 14 23:59:31 2020 +0200

    I18n: Update translation es (100%).
    
    461 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e0634247af09ad84bedf3b37f3a4bb03bb3eb17c
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:59:31 2020 +0200

    I18n: Update translation en_GB (79%).
    
    366 translated messages, 95 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 93a906fe3fa81178d0abf69cefef8eee0e666f68
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:59:30 2020 +0200

    I18n: Update translation en_CA (76%).
    
    354 translated messages, 107 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a37ec031402919f3d12f8c2b1b9ec7964299e5f6
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:59:30 2020 +0200

    I18n: Update translation en_AU (97%).
    
    448 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 716bc2a552621f2c022baf6a2da6306a10236667
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:59:30 2020 +0200

    I18n: Update translation el (97%).
    
    450 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 144c714d095b40a58307986727dbd7fc6ee751f1
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Tue Apr 14 23:59:30 2020 +0200

    I18n: Update translation de (100%).
    
    461 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee20e2d56961ab69a2c263cd4c96914e0db2304e
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:59:30 2020 +0200

    I18n: Update translation cs (97%).
    
    451 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 88157cd398db7f40ee6aaee21a43dc7c124da65a
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Tue Apr 14 23:59:30 2020 +0200

    I18n: Update translation ca (100%).
    
    461 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2ff4b4ee7cf08d4e6a90342b1c5cd733e4531a77
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Apr 14 23:59:29 2020 +0200

    I18n: Update translation bg (100%).
    
    461 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cd9683881b651f025b35379c1f05ea7281653a7a
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:59:29 2020 +0200

    I18n: Update translation be@tarask (97%).
    
    451 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 979a301ed0f555fb21fe7b428faaead8560efc8e
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:59:29 2020 +0200

    I18n: Update translation be (97%).
    
    451 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f0d4f0ff30d399092bd143fe5b96b92f095c61fb
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:59:29 2020 +0200

    I18n: Update translation ar (87%).
    
    402 translated messages, 59 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9fc73425ab3bea380872bac813ce45890b4070d6
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Apr 12 07:27:39 2020 -0400

    Handle failure to get Xkl engine for display (bug #16017)

commit 6197435550bf2de2737e067ded0d4751f9041716
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Apr 11 10:53:23 2020 +0200

    settings-manager: Make sure content determines size
    
    Previously the window could be horizontally resized which would cut off
    window content and insert a horizontal scrollbar. This is not the case
    in any of our standalone settings dialogs and causes usability issues.
    Therefore we now disable this scrollbar policy setting.

commit 1c03f0137a89023d16e8c8b0a38184a39ab37ba8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 9 18:30:57 2020 +0200

    I18n: Update translation hu (98%).
    
    452 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b40b74eecfb89b66c56aa0d15c26b5dcdcbd1716
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Thu Apr 9 06:31:31 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    461 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a8ff4b57ff5ed2695f09297973fec22a5dd4ef76
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Thu Apr 9 06:31:31 2020 +0200

    I18n: Update translation pt_BR (97%).
    
    451 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 35005ead99b829f24d57f2e08c991fd7ab377318
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Thu Apr 9 00:31:23 2020 +0200

    I18n: Update translation nl (100%).
    
    461 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5f0497ebe4d56d5254734ca25665b6e09ef215bc
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 9 00:31:23 2020 +0200

    I18n: Update translation lt (100%).
    
    461 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 64ad094c665d4d2019be4e21ad117a81745248f6
Author: Rox fr <roxfr@outlook.fr>
Date:   Wed Apr 8 12:31:06 2020 +0200

    I18n: Update translation fr (100%).
    
    461 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8475b0d6d237be88e7fd0085253b2d7936499e37
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Apr 6 22:51:42 2020 +0200

    Fix cast warnings

commit e10bdf6d803d1ed7abd54fa080aabace0d2f4908
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Apr 6 22:46:12 2020 +0200

    Fix GTimeVal deprecation (Bug #16645)

commit b57403ca6d57f79915d91778d6a768516fa5c0ea
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 6 12:31:54 2020 +0200

    I18n: Update translation lt (98%).
    
    452 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c04cff24733920c1a85fab2ac758f7d2c6b508b5
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Mon Apr 6 12:31:54 2020 +0200

    I18n: Update translation he (100%).
    
    461 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d80f6e59622bd5d985dde6f1775bde61a8f67e6b
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Mon Apr 6 12:31:53 2020 +0200

    I18n: Update translation gl (100%).
    
    461 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bc28336ca9a3112a2f1bce151806b8982d80d358
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Apr 5 18:31:04 2020 +0200

    I18n: Update translation fr (99%).
    
    459 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ad404e7b8ca387af22b0a15ce9863ac7c5639a33
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sat Apr 4 18:31:04 2020 +0200

    I18n: Update translation nb (98%).
    
    452 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7048f6eb776ceafa01d7cc54fda0623c9a0d6efe
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 4 12:31:24 2020 +0200

    I18n: Update translation da (100%).
    
    461 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c87bcd4b65499d4f637a1e88cae45093cb4d18d
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Sat Apr 4 06:30:56 2020 +0200

    I18n: Update translation ja (100%).
    
    461 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8e1fdd79b8158a6484293223699aabe2d3d781a3
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Sat Apr 4 00:30:56 2020 +0200

    I18n: Update translation pt (98%).
    
    452 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1822ee467a18578f13e9b4a2b380ea4754d13703
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 4 00:30:56 2020 +0200

    I18n: Update translation da (98%).
    
    452 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d6b3cac50edf219d1167767e6a256ee7f00b5e95
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Fri Apr 3 18:31:01 2020 +0200

    I18n: Update translation nl (98%).
    
    452 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4464c470973442d9f728a2231c93e6cda9e2e3ec
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Fri Apr 3 12:31:06 2020 +0200

    I18n: Update translation fr (98%).
    
    452 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 96c436647cd78220f13c996dc8f5a901976b4007
Author: Igor <f2404@yandex.ru>
Date:   Fri Apr 3 06:31:00 2020 +0200

    I18n: Update translation ru (98%).
    
    452 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 19f2509b6567dc6be08974b5f85bdd07bb2c4e36
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Thu Apr 2 18:31:14 2020 +0200

    I18n: Update translation sr (100%).
    
    461 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bade79f034cf7105f6d42c086b230708ed723bb5
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Thu Apr 2 18:31:14 2020 +0200

    I18n: Update translation it (98%).
    
    452 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d331a9c5b81b7bf07bddf2e80c98fdf6a6ab7c1d
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Thu Apr 2 12:31:34 2020 +0200

    I18n: Update translation zh_CN (98%).
    
    452 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 53918927e933ceabdb751c3afe411248af741846
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 2 12:31:34 2020 +0200

    I18n: Update translation es (98%).
    
    452 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8024e933f9d78af78e9b93624b4d3dc13312ac03
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Thu Apr 2 06:30:57 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    461 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3391e254782a3f2e2262c3d2c9a10fe8b6f4dd90
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Thu Apr 2 06:30:57 2020 +0200

    I18n: Update translation gl (100%).
    
    461 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cc22dec725e9484354b3f978d6eb90a130240650
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Apr 1 07:47:19 2020 +0200

    Fix keywords and mark them  as translateable

commit 3b234ceb00fe5916fe5cc047b75239c383441a9c
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Mar 15 01:24:04 2020 +0100

    Use proper fallback configuration on "apply" and "toggle off"
    (Bug #16476)

commit 9d9ea6cbede290a96d0bb6a779d932e7693bb10c
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Sat Mar 28 16:04:37 2020 -0400

    keyboard-settings: Fix log flood (bug #16521)
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit d5f96a214230a9fd3e0d137cb733f284ba23bfe4
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Tue Mar 10 15:44:32 2020 +0100

    keyboard: Fix crash when editing shortcut (Bug #15958)
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 88280077fa183c1241c6d7b4e80ecd3ca6a43697
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 4 00:31:00 2020 +0100

    I18n: Add new translation be@tarask (100%).
    
    453 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 477094089d35d8619d074feb8cf87fa8c52a0897
Author: Yousuf Philips <philipz85@hotmail.com>
Date:   Sat Feb 29 22:01:32 2020 +0400

    Add keywords to .desktop files (Bug #10694)

commit e8d1bac76b25c402f8baf97cac2edc6a5194039a
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 2 12:31:21 2020 +0100

    I18n: Update translation lt (100%).
    
    453 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8369817c6ca16cbe56919cf9f532d3abd6a0a8d3
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Mon Mar 2 00:31:18 2020 +0100

    I18n: Update translation sv (93%).
    
    422 translated messages, 31 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 96a1dcc52dd05647573e919def7c1e26599d8501
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Mar 1 18:31:07 2020 +0100

    I18n: Update translation pt_BR (99%).
    
    452 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e07a06d8187e28acabc583641d8a3e897ff3a3a1
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Sun Mar 1 12:31:30 2020 +0100

    I18n: Update translation be (100%).
    
    453 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 760a77529f430a2c060a0624a935685b111e9b19
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Sat Feb 29 18:30:56 2020 +0100

    I18n: Update translation it (100%).
    
    453 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f3db7385b458edbd2cada938d2767807d873dd1c
Author: Besnik <besnik@programeshqip.org>
Date:   Sat Feb 29 12:31:16 2020 +0100

    I18n: Update translation sq (98%).
    
    444 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8f1c9f36cb79ec7ae128061cd5ab272d772cebcd
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Feb 28 22:03:59 2020 +0100

    settings-manager: Improve search by including keywords (Bug #10694)

commit a244e5a6069acf200b6a25b25d19506d2b96bfcc
Author: Glen Whitney <gwhitney@post.harvard.edu>
Date:   Wed Nov 6 12:36:15 2019 -0800

    xfsettingsd: Add --disable-wm-check flag (Bug #16128)

commit 5be40b33aee29a5c138d0b1ef66c7bdf28fe8057
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Fri Feb 28 06:31:01 2020 +0100

    I18n: Update translation be (100%).
    
    452 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bc154573459d11a40adcd2fd338b066ebc5d628c
Author: Besnik <besnik@programeshqip.org>
Date:   Mon Feb 10 18:30:53 2020 +0100

    I18n: Update translation sq (97%).
    
    440 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ef36cad75b13f67df94544204bd713bd3be35ea5
Author: abuyop <abuyop@gmail.com>
Date:   Sun Feb 9 00:31:33 2020 +0100

    I18n: Update translation ms (100%).
    
    452 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dc74eaaa7ea74a7d237e590e08c13d615d11914e
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Thu Feb 6 18:30:57 2020 +0100

    I18n: Update translation be (100%).
    
    452 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db604bc9b4e07325c35bda3670c294561b255285
Author: Anonymous <noreply@xfce.org>
Date:   Tue Feb 4 00:31:49 2020 +0100

    I18n: Update translation fi (100%).
    
    452 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 11fd3773ffc4a9492c174d6750cc2982b86e76f2
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Mon Feb 3 00:31:50 2020 +0100

    I18n: Update translation he (100%).
    
    452 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3f68a03fa15b14098f2d3daad8d242e0aba4ec79
Author: Besnik <besnik@programeshqip.org>
Date:   Sun Feb 2 00:31:51 2020 +0100

    I18n: Update translation sq (80%).
    
    363 translated messages, 89 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 79a8e983b6f411df95a2ca3a83cd114aee2901c5
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sat Feb 1 18:31:57 2020 +0100

    I18n: Update translation kk (100%).
    
    452 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 94be6f880ab34f0488183c1ef60ae68ffb31f617
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Jan 31 15:45:40 2020 +0100

    Fix typecasting
    
    Also replace a few tabs with spaces.

commit 0932407b3f297a431c509c09982b064aadd71d84
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Jan 30 20:19:57 2020 +0100

    Set "gtk-titlebar-middle-click" to "lower" by default

commit 7f1af4606450a284329cbaa0e2817675b451d804
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Jan 29 22:49:31 2020 +0100

    display: Allow resizing of minimal dialog (Bug #15450)

commit fc6a030a7cedd1ca3ef30b01e895541ef0a4443a
Author: Andrea Mura <am.soft@outlook.it>
Date:   Sun Jan 26 12:30:52 2020 +0100

    I18n: Update translation it (100%).
    
    452 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 060b50f63843adc19507ef56c7fb12da2684c40f
Author: dsafsadf <heneral@gmail.com>
Date:   Sun Jan 26 00:31:15 2020 +0100

    I18n: Update translation uk (88%).
    
    398 translated messages, 54 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7ffb2537d3e18c3615349d59d6dacd113ac0df19
Author: José Vieira <jvieira33@sapo.pt>
Date:   Mon Jan 20 12:31:33 2020 +0100

    I18n: Update translation pt (100%).
    
    452 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2f2fc2944b3d8ea19bc32e4476db50f615abfd5f
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Jan 18 13:37:21 2020 +0100

    settings-manager: Show min and max buttons

commit bcf3c27b91ef223ec65c5d7dfbaecd835befc5a2
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Jan 18 11:38:06 2020 +0100

    dialogs: Ensure dialogs have min and max buttons

commit b2a67e58fc8b0347aaf99e387c3c33dedb23487f
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Jan 14 00:50:55 2020 +0100

    Back to development

commit a3b612ee800613e513413be97c7e4a3a952c494b
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Jan 14 00:48:10 2020 +0100

    Updates for release

commit 71e8c029a0abd4f13691e92f48f7ee798563c68c
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Jan 14 00:39:18 2020 +0100

    Bump libxfce4ui dependency to 4.15.1

commit ee29d64bb7ebe83c38ee91d2634905a8836516e3
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Jan 2 23:00:17 2020 +0100

    xsettings: Use CSD for GtkDialogs by default

commit 48fc729d09366661202bb86b7c2d6f38505379e7
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Jan 8 23:58:02 2020 +0100

    settings-manager: Fix XfceTitledDialog layout with CSD

commit db1112915c117af56d747906cd1efa99369bd5af
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Jan 8 23:57:09 2020 +0100

    settings-manager: Drop setting the old header style

commit 4930c124e0ad1ff53bedf8a6bf1fff96440f17e5
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Dec 27 01:32:09 2019 +0100

    display: Mark preferred mode with an asterisk
    
    While the xrandr cli utility uses a '+' for the preferred mode and an
    asterisk '*' for the currently active mode it feels more appropriate and
    understandable to use the asterisk over the plus sign in the combobox.

commit d96fe6b61a2330bb1f5277475fb0f597fb7cf6c2
Author: Besnik <besnik@programeshqip.org>
Date:   Wed Jan 8 06:31:01 2020 +0100

    I18n: Update translation sq (55%).
    
    252 translated messages, 200 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1d61b5705e8ec38279372378bd02b77d9cba0abd
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Dec 27 00:27:26 2019 +0100

    display: Add init function for aspect ratios

commit f709a3b4b6a2ff3fc47841ba4e6b3d9981358ac5
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Dec 25 23:44:46 2019 +0100

    display: Right-align the display ratio
    
    Also, mark all imprecise ratios in italic font and use
    ≈ as indicator.

commit 050de79284bf2b427f8adec50673f53f82da258d
Author: Florian Schüller <florian.schueller@gmail.com>
Date:   Wed Dec 25 20:53:35 2019 +0100

    display: Fixed warning and removed ratio
    
    Removed ratio to avoid the drop-down to be overloaded

commit 27f36f68eaa3180308457ba2bf0ed4eb06388e91
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Dec 25 14:54:30 2019 +0100

    display: Improve look of ratio

commit 53fec8e8b235c45b52ef6f9b37cfda88f374c5e4
Author: Florian Schüller <florian.schueller@gmail.com>
Date:   Wed Dec 25 14:39:25 2019 +0100

    display: Show ratio next to display resolution

commit 86d32aa700a4f6da2cad23f82dd13d0091f9f2cf
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 26 00:31:29 2019 +0100

    I18n: Update translation it (100%).
    
    452 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2e32a60e624620bc5c9656d3f0f264d90f57868d
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Dec 24 00:31:23 2019 +0100

    I18n: Update translation hr (100%).
    
    452 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e41bdc86692040640e552b320148c18d04939f06
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Dec 13 21:41:21 2019 +0100

    display: Fix icon name for primary indicator

commit 7ccbca74858e6cc63cc6c5084804c3e083ea26cf
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Dec 11 12:31:26 2019 +0100

    I18n: Update translation sr (100%).
    
    452 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4ea41752eba9680f2d57138bc8fc6c6a0dd9aa17
Author: Ignacio Poggi <ignaciop.3@gmail.com>
Date:   Sun Dec 8 18:31:04 2019 +0100

    I18n: Update translation es (100%).
    
    452 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 00e4f4e906767ac7ba99c8e833572fd395617f3c
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Dec 8 12:31:08 2019 +0100

    I18n: Update translation fr (100%).
    
    452 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dc3293981e7be1843c7fae4d9c49e78c4c79406c
Author: Slavko <linux@slavino.sk>
Date:   Thu Dec 5 18:31:43 2019 +0100

    I18n: Update translation sk (99%).
    
    451 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1a860920df82073d825d4719912fa6e55800275a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 5 06:31:04 2019 +0100

    I18n: Update translation ie (88%).
    
    398 translated messages, 54 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6f0e99c9f5f8b5a9b9eea92cebd70be053b508aa
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sat Nov 30 18:30:56 2019 +0100

    I18n: Update translation nb (100%).
    
    452 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fddd09fb68884bbfc15c3a4c3e7ee4b556641e30
Author: Demiray Muhterem <mdemiray@msn.com>
Date:   Sat Nov 30 00:30:51 2019 +0100

    I18n: Update translation tr (100%).
    
    452 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0ef1936ec8a02ebf9e3974445a329d3f337670cd
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 26 18:31:13 2019 +0100

    I18n: Update translation eu (81%).
    
    368 translated messages, 84 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7aa3c94f73fd1ef5d816fd5ea05f42a72c20a415
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 25 00:30:53 2019 +0100

    I18n: Update translation hu (100%).
    
    452 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c864a55e413a003155fdaad22355296a73c1f561
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Wed Nov 20 12:31:00 2019 +0100

    I18n: Update translation ja (100%).
    
    452 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5e400dc246e7791b69c15f3cab0f1f8de79253fd
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Tue Nov 19 18:31:06 2019 +0100

    I18n: Update translation sl (100%).
    
    452 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5718b83965d5e426058657fda357e7a859f8957e
Author: José Vieira <jvieira33@sapo.pt>
Date:   Tue Nov 19 18:31:06 2019 +0100

    I18n: Update translation pt (100%).
    
    452 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7e7beb3e51a30d181ce95a470face77772b900a6
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Nov 18 18:30:50 2019 +0100

    I18n: Update translation ca (100%).
    
    452 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 94c16ce445acae5595ee21e2bfc4009fd3cf7737
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Mon Nov 18 06:30:54 2019 +0100

    I18n: Update translation zh_CN (100%).
    
    452 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b3a90ec543576a5942eaf8fa8548fe93a410b5e5
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Mon Nov 18 06:30:54 2019 +0100

    I18n: Update translation gl (100%).
    
    452 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b48b5887b116c69f938d73eee4c774442db91d4d
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Mon Nov 18 00:30:50 2019 +0100

    I18n: Update translation nl (100%).
    
    452 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2394af02edd8d1014aea959693c6d86e8cffa060
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Sun Nov 17 18:31:24 2019 +0100

    I18n: Update translation hr (100%).
    
    452 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 98201952f738cecd864edc124237ed51f7ae102f
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Sun Nov 17 12:30:58 2019 +0100

    I18n: Update translation de (100%).
    
    452 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8d549615749407ae8a3f4901c1f8ee367bed9420
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 17 00:31:09 2019 +0100

    I18n: Update translation lt (100%).
    
    452 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 30568e42b5c6bd327edf027231a4be2311fa23fd
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Sat Nov 16 18:31:16 2019 +0100

    I18n: Update translation zh_TW (100%).
    
    452 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 539dbceff68aa3317d1301b7b68b415109d99bdd
Author: Igor <f2404@yandex.ru>
Date:   Sat Nov 16 18:31:16 2019 +0100

    I18n: Update translation ru (100%).
    
    452 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f6aec48932ecd59952db56f76c60848d950a85e8
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 16 18:31:16 2019 +0100

    I18n: Update translation pl (100%).
    
    452 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 93753e9953dca3d5f94cecbab4c42f5134dd6b8e
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Sat Nov 16 18:31:16 2019 +0100

    I18n: Update translation it (100%).
    
    452 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a5c1b1d1cbdaf8be23da0a95cf5684e79df8fd51
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sat Nov 16 18:31:16 2019 +0100

    I18n: Update translation bg (100%).
    
    452 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 009382252af6c89c395e3c736803520241cdb237
Author: Erlend Østlie <erlendandreas12368@gmail.com>
Date:   Sat Nov 16 12:30:51 2019 +0100

    I18n: Update translation nb (99%).
    
    451 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bab7fe2b2cb3d961b6d4e0bebecaf96b2564f745
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sat Nov 16 12:30:51 2019 +0100

    I18n: Update translation cs (100%).
    
    452 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 955cdffa5f8e98e2011805212af3cc8ea4e91922
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Fri Nov 15 13:11:52 2019 -0500

    Ensure the newly labeled 'Xfce Settings Daemon' is translated

commit bf66091cd8496d048ead906aa619f05ee23ea842
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Thu Nov 7 12:31:04 2019 +0100

    I18n: Update translation zh_TW (100%).
    
    451 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8cbfe1910b018524945d2b134aa642751f8fa7de
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Nov 6 00:57:24 2019 +0100

    Switch to symbolic window-close icon

commit 05e089e738c714fc3d42a2a765a3399c3f12395f
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Nov 6 00:50:20 2019 +0100

    settings-editor: Add consistent inline-toolbar
    
    The inline toolbar is now consistent with other UIs in Xfce.

commit 698984f0b0ad1fba3b9e603037eec85ed22788e9
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Wed Nov 6 00:30:58 2019 +0100

    I18n: Update translation ja (100%).
    
    453 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit de104e98705a56e90e4b0d52fdd0c068638242e3
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Nov 5 01:35:40 2019 +0100

    Improve string for session managers
    
    As this desktop file is mostly for sesson managers and displaying
    information in them (e.g. in xfce4-session-settings), renaming from the
    not very helpful "Xfsettingsd" to the more verbose "Xfce Settings
    Daemon" will hopefully help users.

commit 6cae16eb3b84cfc9b63f3a89c54245df5804516f
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Sun Nov 3 18:31:15 2019 +0100

    I18n: Update translation sl (100%).
    
    453 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 14b0e297fd5a9d4754d28cbcb3d8ef8ab2537367
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Sun Nov 3 12:30:57 2019 +0100

    I18n: Update translation sl (92%).
    
    421 translated messages, 32 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f1b4bc009e5678c784d43340b90dd8189e19fdb1
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Sat Nov 2 12:30:50 2019 +0100

    I18n: Update translation sl (82%).
    
    373 translated messages, 80 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

